---
published: false
---

# Interop
* [Prioritizing Individual Sovereignty over Interoperability](https://jolocom.io/blog/decentralized-identifiers-design-challenges/) Jolocom and Danube tech 

* [Different approaches to Interoperability](https://www.evernym.com/blog/getting-to-practical-interop-with-verifiable-credentials/) by Daniel Hardman of Evernym
  > Several VC ecosystems have grown up around the VC spec. Each touts standards compliance and interoperability, yet they do not currently interoperate with one another. Let’s have a look at their differences and commonalities, and then explore a simple proposal that might make which language your VCs “speak” as transparent as which language you choose when you watch a movie.
* [DHS/SVIP Interoperability Plug-Fest 2 : Features Under Test ...](https://lists.w3.org/Archives/Public/public-credentials/2021Mar/0022.html) John, Anil

As you know, we had our first Interop plug-fest last year in May 2020, which was a heavy lift for our portfolio companies -- To be blunt, while there was a lot of hand-waving on interop, that was the first time anyone had demonstrated any manner of concrete cross-vendor / cross-platform interop in the VC/DID community.

This presentation on the DHS/SVIP Interop Plug-Fest is epic!

* [DHS/SVIP Interoperability Plug-Fest 2 // VC/DID/Blockchain Multi-Platform & Multi-Vendor Interoperability Showcase](https://lists.w3.org/Archives/Public/public-credentials/2021Mar/0101.html) Anil John
  > ([slides](https://docs.google.com/presentation/d/1MeeP7vDXb9CpSBfjTybYbo8qJfrrbrXCSJa0DklNe2k/edit#slide=id.p1) Through the presentations and demos, we hope that you are able to gain an appreciation of the engineering depth, openness, inclusiveness and the multi-vendor, multi-platform interoperability that we demonstrated that is needed for these type of solutions to internet scale without locking anyone into a particular vendor or technology stack.

* [Interoperability is Not a Choice](https://medium.com/transmute-techtalk/interoperability-is-not-a-choice-387d57c6dc32) Transmute
  > [Interoperability](https://medium.com/transmute-techtalk/the-business-case-for-interoperability-a1a2b884297d) moves from theory to reality when companies have meaningful ability to choose. It is predicated on open standards foundations that enable easy movement of data and vendors.
  > 
  > Our team was proud to participate in the [US Department of Homeland Security Silicon Valley Innovation Program](https://www.dhs.gov/science-and-technology/svip) Interoperability Plug-fest this month. DHS SVIP has been leading the charge on interoperability for years now, putting their funding and networks on the table to lead the charge.

* [Transmute: Interoperability & Selective Disclosure in an Audit Authorization Scenario](https://www.youtube.com/watch?v=PodtjhO3vJo)

Proof of COVID Vaccination Credential

* [Transmute + DHS SVIP: Showing Interoperability in a Supply Chain Scenario](https://www.youtube.com/watch?v=fngwogLRUGk)

* [DHS SVIP PlugFest 2021 – Interop Testing Demo](https://www.youtube.com/watch?v=mXLy2Rof_iA) Mattr
  > As part of our deliverables for the U.S. Department of Homeland Security's Silicon Valley Innovation Program, we developed capabilities including a MATTR web wallet, CHAPI credential interactions, and direct interoperability with issuance and verification infrastructure built by other vendors. The results of this work are documented in our publicly available open-source test suite: [https://w3c-ccg.github.io/vc-http-api/test-suite/mattr/](https://w3c-ccg.github.io/vc-http-api/test-suite/mattr/)​

* [DHS SVIP PlugFest 2021 – USCIS Appointment Demo](https://www.youtube.com/watch?v=dgcKYam4MiQ) Mattr
  > We showcase our Mobile Wallet and OIDC Bridge Platform Extension in action, demonstrating how BBS+ signatures and selective disclosure can allow users to manage which data they are sharing with relying parties in a privacy-preserving way. This work leverages a newly created [Appointment vocabulary for JSON-LD](https://mattrglobal.github.io/appointment-vocab/)

* [DHS SVIP PlugFest 2021 – Paper & Digital Vaccination Credentials](https://www.youtube.com/watch?v=fEBNGj377Vc) Mattr
  > We showcase how both paper and digital credentials can be verified using the same infrastructure, allowing for easier relying-party integration. This work leverages CBOR-LD and a newly created [Vaccination Certificate vocabulary](https://w3c-ccg.github.io/vaccination-vocab/)

* [Three-Vendor Interop - DHS SVIP Showcase Day](https://www.youtube.com/watch?v=dreJIx0_esE) Danube Tech

* [Full Walkthrough DHS SVIP Showcase](https://www.youtube.com/watch?v=87B_OyqWzVE) Danube Tech

* [Virtual Credentials Journey 2](https://www.youtube.com/watch?v=AtCoavCFN1o) Danube Tech

* [Virtual Credentials Journey 3](https://www.youtube.com/watch?v=XYiqkMqCUnY) Danube Tech

* [Interoperability Fest – Oil & Gas](https://www.youtube.com/watch?v=Kx49PklrHIY) Mavenet
* [Sphereon wins an EU eSSIF-Lab grant](https://sphereon.com/news-and-insights/sphereon-wins-an-eu-essif-lab-grant/)

We’re very pleased to announce that our proposal “Presentation Exchange – Credential Query Infra” has been selected as 1 of 7 out of 299 proposals to join the second Infrastructure-oriented program of the EU’s eSSIF-Lab.

We’ll be providing a Presentation Exchange that creates interoperability between W3C DIF-compliant Verifiable Credentials and Hyperledger Aries-based Verifiable Credentials for the European Blockchain Services Infrastructure (EBSI).
- [Digital Bazaar Interop 1B](https://www.youtube.com/watch?v=-sr-7E7q79E)
- [Digital Bazaar Interop 1A](https://www.youtube.com/watch?v=emu301gvMJE)


* [SSI Interoperability Demo – NB Orbit Mobile Wallet, PwC, Copper Mountain & BC Mines](https://northernblock.io/ssi-interoperability-demo-nb-orbit-mobile-wallet-pwc-copper-mountain-bc-mines/) NorthernBlock ([Video](https://www.youtube.com/watch?v=WkPuEuf9K3Y)

In collaboration with the BC Mines Trust Ecosystem, we demonstrate interoperability between organizations using the BC Gov Business Partner Agent and the NB Orbit Mobile Wallet for managing sustainable mining practices.

* [DHS SVIP Demo Week Day 2 Blockchain & DLT September 15, 2021](https://vimeo.com/showcase/8833272)


* [Decentralzied Mapping Initiative](https://whimsical.com/decentralized-mapping-exercise-CUhk3dT4RUZvGa4Lt7rNvD) – DIF Interop WG

* [Transatlantic SSI Interop](https://medium.com/@markus.sabadello/transatlantic-ssi-interop-52bac6be8dfe) Markus Sabadello

The "Transatlantic SSI Interop" experiment was successfully conducted to demonstrate interoperability between the EU EBSI Diploma use case, and the US SVIP Permanent Resident Card use case. This was jointly planned and executed by EU partner Danube Tech and US partner Digital Bazaar.
* [Bob Blakely shared his reflections on SAML interop work](https://us02web.zoom.us/rec/play/xnxk16ksNsA9CP4UgR9BqylnH6qT1WZlSpFc9LOweFI7HZNcn8KR3A-0OsUDbPuNM6o0tt1JrSMqGV4Z.dnAMXXLE5-62VAfX?continueMode=true&_x_zm_rtaid=Qs7tORTgRhmEiSBbcDzQLg.1645215091973.9fac74d22719638c1d1b641c83b0f5c7&_x_zm_rhtaid=448) DIF Interop WG

* [Trust, Verifiable Credentials, and Interoperability](https://indicio.tech/trust-verifiable-credentials-and-interoperability/) Helen Garneau, Indicio

Accurate labeling, interoperability profiles, and testing are urgently needed to drive interoperability and scale decentralized identity, says a new [white paper](https://indicio.tech/wp-content/uploads/2022/03/Indicio_Report_TrustVerifiableCredentialsInteroperability_033022.pdf) from Indicio

Seven aspects of interoperability

1. DID methods

2. Content encryption key types

3. Communication protocols

4. Credential format and signature types

5. Credential access / storage (wallet)

6. Credential protocols and coordination formats

7. Compatible governance / trust

* [4 Keys to Self-sovereign Identity Adoption](https://medium.com/trinsic/4-keys-to-self-sovereign-identity-adoption-ad269b208569) Trinsic

Many implementers won’t realize the potential of SSI until it’s deployed at scale, but in order to get to scale, we need implementers to realize value. It’s the classic chicken & egg problem.


* [Interoperability Plugfest #1](https://w3c-ccg.github.io/vc-ed/plugfest-1-2022/) JFF & VC-EDU

Resources

- [Kick-off Meeting Deck](https://docs.google.com/presentation/d/1YoS3est-YnWO1tI7JjJDjSPSnIXJNon_TFosKyneaJg/edit?usp=sharing)
- [VC Implementation Guide](https://www.w3.org/TR/vc-imp-guide/)
- [Plugfest Open Badges v3 context](https://w3c-ccg.github.io/vc-ed/plugfest-1-2022/jff-vc-edu-plugfest-1-context.json)
- [Open Badges 3.0](https://imsglobal.github.io/openbadges-specification/ob_v3p0.html)
- [Universal Wallet](https://w3c-ccg.github.io/universal-wallet-interop-spec/)
- [DCC Learner Credential Wallet](https://github.com/digitalcredentials/learner-credential-wallet)
- [DCC Repository](https://github.com/digitalcredentials)
- [DCC Open Badges 3.0 Context NPM Module](https://github.com/digitalcredentials/open-badges-context)
- [DID Actor](https://api.did.actor/)
- [Hosted platform to resolve and manage DIDs](https://godiddy.com/)
- [DID DIF Universal Resolver](https://dev.uniresolver.io/)



JFF PlugFest

* [Identiproof demonstrates early commitment to Open Badges V3](https://www.crosswordcybersecurity.com/post/identiproof-demonstrates-early-commitment-to-open-badges-v3) Crossworld Cybersecurity

It does this through selective disclosure, whereby the recipient requests the minimum of information in conformance with GDPR. Identiproof is one of the first systems built to the 2019 W3C recommendations: The Verifiable Credentials Data Model and Web Authentication (FIDO2) - two new global web security standards.

EU-Interop

* [EBSI European Blockchain Demo Day 31 May 2022](https://www.validatedid.com/post-en/ebsi-european-blockchain-demo-day-31-may-2022)

The European Commission and the European Blockchain Partnership are laying the foundations to implement it in the different EU member states, both in the public and private sectors, launching the European Blockchain Services Infrastructure (EBSI) network, with the aim of 'leveraging blockchain to accelerate the creation of cross-border services for public administrations and their ecosystems

* [EBSI Demo Day May 31, 2022 - The Multi University Pilot and Demos 1 - 2 - 3](https://www.youtube.com/watch?v=54WrOZ2IEZE)

* [00:00](https://www.youtube.com/watch?v=54WrOZ2IEZE&t=0s) The Early Adopters programmme and the Multi-University pilot

* [11:01](https://www.youtube.com/watch?v=54WrOZ2IEZE&t=661s) Demo 1: A student gets a diploma with a list of course units validated from Erasmus

* [42:22](https://www.youtube.com/watch?v=54WrOZ2IEZE&t=2542s) Demo 2: A student applies for a PhD with a Bachelor/Master degree from a foreign country

* [01:04:16](https://www.youtube.com/watch?v=54WrOZ2IEZE&t=3856s) Demo 3: A student gets access to local discounts using municipality credential based on a European student card



* [Dynamic Data Economy Presented to Technology Consortium in India](https://humancolossus.foundation/blog/dde-amp-hasgeek) HumanCollosus Foundation

The "Data Governance and Semantics" project featured three webinars introducing DDE as a decentralised trust infrastructure acutely aligned with the current movement toward data exchange models in the Economic domain where actors regain transactional sovereignty to share accurate information bilaterally.

* [SSI Report - Interoperability](https://www.youtube.com/watch?v=ezInITzb9p4) RootsID

Interoperability is the ultimate challenge of a Decentralized Self-Sovereign Identity. Hyperledger Aries is hosting an Interopathon to showcase all the work their community has done to promote Interoperability. We have also started discussions about a standard import/export format that would further improve interop across identity agents.

* [Validated ID is set to complete the S4EDI20 interoperability tests](https://www.validatedid.com/post-en/validated-id-is-set-to-complete-the-as4edi20-interoperability-tests)

This represents the last phase of the AS4EDI20 project to implement the CEF eDelivery AS4 profile in Europe. This project is co-financed by the European Commission through the CEF Telecom program and managed by HaDEA, with action number 2020-EU-IA-0024.

* [A pilot project for interoperable decentralised identity between Aigües de Barcelona, CaixaBank and Validated ID](https://www.validatedid.com/post-en/open-innovation-project-for-the-collaboration-between-large-companies-and-emerging-companies) Validated ID

The lines of action of the laboratory are framed in six blocks: resilient water resources, the impact of global change; efficient infrastructure management; the environment and health; water and energy; and water demand management. The projects developed contribute to the achievement of one or more Sustainable Development Goals, putting the citizen at the center of digital transformation and advocating a perspective on technological humanism.

They are actually coming to the [Interoperability Working Group](https://www.notion.so/Interoperability-WG-a42995c37e2a4511a10aea96cdbccc38) this coming week to share results. Here is what they had to say about SSI:

A Self- Sovereign Identity can unlock the full potential of the digital global economy. The identity of people, organizations and things is relevant to any transaction, while protecting Personal Identifiable Information (PII) is of increasing importance.

* [JFF & VC-EDU Plugfest #1: Leaping Towards Interoperable Verifiable Learning & Employment Records](https://kayaelle.medium.com/jff-vc-edu-plugfest-1-892b6f2c9dfb) Kayaelle

With this badge, they qualify to participate in Plugfest #2 which will focus on issuing and displaying LER VCs. Plugfest #2 will take place in November 2022 with plans to meet in person the day before the [Internet Identity Workshop](https://internetidentityworkshop.com/) on November 14 in Mountainview, CA. If vendors are interested in Plugfest #2 and didn’t participate in Plugfest #1, there is still an opportunity to do so by fulfilling the same requirements listed above including the video and earning a Plugfest #1 badge.
