# Trust over IP Foundation

* [Announcing the Artificial Intelligence and Metaverse Technology Task Force](https://trustoverip.org/blog/2022/07/20/announcing-artificial-intelligence-metaverse-technology-task-force/)

Three new TOIP Task Forces

The ToIP Technology Stack Working group is starting an - [Artificial Intelligence and the Metaverse (AIM) Task Force](https://trustoverip.org/blog/2022/07/20/announcing-artificial-intelligence-metaverse-technology-task-force/)

More details are available at [AI & Metaverse Technology Task Force – Home – Confluence (trustoverip.org)](https://wiki.trustoverip.org/pages/viewpage.action?pageId=19657312) (next meeting [8/4](https://wiki.trustoverip.org/display/HOME/Calendar+of+ToIP+Meetings))

The ToIP Governance Stack Working group is starting a - Governance Architecture Task Force

After the original development of the [ToIP Governance Architecture Specification](https://trustoverip.org/permalink/ToIP-Governance-Architecture-Specification-V1.0-2021-12-21.pdf) and ToIP [Governance Metamodel Specification](https://trustoverip.org/permalink/ToIP-Governance-Metamodel-Specification-V1.0-2021-12-21.pdf), the plan had been to start creating layer-specific templates.  However the Governance Layer TF, led by Alex Tweeddale, Carly Huitema, and Kyle Robinson—with input from Stephen Curran— concluded that component-based templates made more sense. Thus the new Governance Architecture TF will launch based on the components in the ToIP Tech Architecture Stack

The ToIP Concepts and Terminology Working group is proposing starting a - Mental Models Task Force

- Mental models explain in detail how a set of concepts are related within a specific domain—a “mini-ontology”
- They are usually documented both in writing and in UML diagrams
- They add much greater depth and cross-conceptual understanding than glossaries alone
- The CTWG is proposing to start up a new Mental Models Task Force in September if there is sufficient interest

If you are interested Ping the ToIP Slack channel: #concepts-terminology-wg or email Judith@trustoverip.org


* [View From The Field, Riley Hughes](https://www.youtube.com/watch?v=z3H40QAEJnw&t=2s) Trust Over IP Foundation

Perspectives on the business problems being addressed by ToIP-aligned solutions. Primary research performed by Trinsic to get to the core issues getting in the way of scaling adoption of trust solutions. Riley presents his results and offers perspectives on how to overcome the various challenges.
* [TrustOverIP Model](https://trustoverip.org/wp-content/toip-model/)

* [ToIP Releases Additional Tools for Governance and Trust Assurance in Digital Trust Ecosystems](https://trustoverip.org/news/2021/11/12/toip-releases-additional-tools-for-governance-and-trust-assurance-in-digital-trust-ecosystems/)

Following the [September announcement of its first tools for managing risk in digital trust ecosystems](https://trustoverip.org/blog/2021/09/23/trust-over-ip-foundation-issues-its-first-tools-for-managing-risk-in-digital-trust-ecosystems/), today the ToIP Foundation announced three more pairs of tools to assist in the task of generating digital governance and trust assurance schemes


* [OPN-R (Open Public Notice - Rights) - starting Notice & Control Language - for people to use rights and govern identity (govinterop) with @ Kantara, ToiP and W3C Data Privacy Vocabulary using international vocab - from ISO/IEC 29100 Legal Framework Vocabulary](https://iiw.idcommons.net/22F/_OPN-R_-_Open_Public_Notice_-_Rights_-_starting_Notice_and_Control_Language) by Mark Lizar

The language consists of

- International standard vocabulary for security and privacy frameworks provides roles and actors to govern the transfer of personal data.
- The active state notice and consent receipt - is a format for generating consent records from notice/policy - which provides people with information to use rights. .
- W3C Data Privacy Control Vocabulary and ISO/IEC 29100, Legal Framework Vocabulary

This language can be used to auto generate receipts to process rights and negotiate terms ..  At Kantara we are working to use the standards to auto read the notices/polices to provide a conformance / trust assessment for people so they can see risk independently of the service provider

We discussed these projects and have some links

For more info

Goto Kantara ANCR WG [https://kantarainitiative.org/confluence/pages/viewpage.action?pageId=140804260](https://kantarainitiative.org/confluence/pages/viewpage.action?pageId=140804260)

W3C DPV CG - [https://dpvcg.github.io/dpv/](https://dpvcg.github.io/dpv/)

ToiP -  ISWG - Notice & Consent Task force for a Privacy Controller Credential

* [https://wiki.trustoverip.org/pages/resumedraft.action?draftId=72226&draftShareId=8b665919-3b23-4a4d-be90-26947c7ae82c&](https://wiki.trustoverip.org/pages/resumedraft.action?draftId=72226&draftShareId=8b665919-3b23-4a4d-be90-26947c7ae82c&)

ToiP Privacy Risk -

Data Privacy Impact Assessments

- Breaking down -
- 

Kantara - ANCR -

Showing off the work and topics

- Privacy as Expected - a gateway to online consent
- 2 Factor Consent (2FC)


* [ToIP Primer](https://trustoverip.org/wp-content/uploads/sites/98/2020/05/toip_050520_primer.pdf)

A history of procedural trust, leading to an overview of the TOIP stack.

* [ToIP Stack Diagram Preview](http://elanica.com/sandbox/)

Interactive
* [BCGov improves sustainability reporting with digital trust technology](https://trustoverip.org/blog/2022/08/29/toip-steering-committee-member-the-government-of-british-columbia-improves-sustainability-reporting-with-digital-trust-technology/) ToIP

Digital credentials can be checked in real time, expediting access to trustworthy information. These trusted, verifiable digital credentials are the core digital trust technologies being piloted and the trust ecosystem in which they operate are defined in ToIP architecture, governance, and related documents.

* [Trust Over IP 101 with John Jordan, André Kudra, Karl Kneis, Scott Perry & Paul Knowles](https://northernblock.io/toip-101/) Northern Block
  > As we’re looking to move from the current internet era towards this new era of digital trust, I think it would be helpful if you were able to give an overview of how we got here. Perhaps we can take a step back, before the internet era, and discuss the paper credential era — I think that sets a good framework for where we’re going with these new digital trust models.
* [Trust over IP and Sovrin sign agreement to strengthen collaboration](https://trustoverip.org/news/2021/05/10/trust-over-ip-and-sovrin-sign-agreement-to-strengthen-collaboration/)
  > The Sovrin Foundation (“Sovrin”) Board of Trustees and Trust over IP Foundation (“ToIP”) Steering Committee are pleased to announce that they have signed a Letter Agreement (dated March 18, 2021). This agreement signifies the commitment of both organizations to mutual cooperation and recognition for each other’s mandates. Sovrin and ToIP intend to work together toward advancing the infrastructure and governance required for digital trust and digital identity ecosystems.
* [TOIP HELPS SANTA WITH HIS TOUGHEST CHOICES](https://trustoverip.org/news/2021/12/15/toip-helps-santa-with-his-toughest-choices/) Trust over IP
  > MEGA also joined the Good Elf Pass Initiative whose “interoperability blueprint” supports its crucial role as issuers of these credentials. The ground-breaking “Hypersleigh” blockchain standard will also support rapid delivery and high security for all Meaningful Gifts. #hypersleigh
* [The Trust Over IP Foundation Publishes New Introduction and Design Principles.](https://trustoverip.org/blog/2022/01/24/the-trust-over-ip-foundation-publishes-new-introduction-and-design-principles/)

1. [Introduction to ToIP V2.0](https://trustoverip.org/permalink/Introduction-to-ToIP-V2.0-2021-11-17.pdf)
This is the second-generation version of our original introductory white paper that would go more deeply into the origin and purpose of the ToIP stack and how it addresses the key challenges of decentralized digital trust infrastructure.
2. [Design Principles for the ToIP Stack V1.0](https://trustoverip.org/permalink/Design-Principles-for-the-ToIP-Stack-V1.0-2022-11-17.pdf)
This is an articulation of the key [design principles](https://principles.design/) we must follow in the design and
3. development of all aspects of the ToIP stack.

* [The ToIP Foundation Releases its First Official Governance Specifications](https://trustoverip.org/news/2022/02/01/the-toip-foundation-releases-its-first-official-governance-specifications/) Trust Over IP
* [THE VERIFIABLE LEI: DELIVERING ON THE PROMISE OF THE TOIP STACK](https://trustoverip.org/blog/2022/02/07/the-verifiable-lei-delivering-on-the-promise-of-the-toip-stack/) TOIP

It will give government organizations, companies, and other legal entities worldwide the capacity to use non-repudiable identification data pertaining to their legal status, ownership structure and authorized representatives in a growing multitude of digital business activities


* [A YEAR IN REVIEW: NEW BEGINNINGS AND SUCCESSES](https://trustoverip.org/blog/2021/10/07/a-year-in-review-new-beginnings-and-successes/)
  > The TSWG provides guidance and specifications that support the ToIP 4-layer model from a technical standpoint.
* [LAYER 1 UTILITIES: AN UNDERGROUND NETWORK CONNECTING ALL SSI ECOSYSTEMS](https://trustoverip.org/blog/2022/03/04/layer-1-utilities-an-underground-network-connecting-all-ssi-ecosystems/) Trust over IP
  > Please mind the gap between the DID and the DID Document! Just like the London Underground, Layer 1 Utilities are a collection of connected rails and overlapping networks, on top of which SSI ecosystems are developed. The ToIP Utility Foundry Working Group (UFWG) are mapping out how they overlap, intersect and differentiate from each other.
* [Key ToIP Take Aways from EIC](https://trustoverip.org/blog/2022/06/03/key-toip-takeaways-from-the-european-identity-conference/) TOIP


* [Achieving Trusted Digital Transactions Across the Globe: OIX and ToIP Align to make it Happen](https://trustoverip.org/news/2022/06/15/achieving-trusted-digital-transactions-across-the-globe-oix-and-toip-align-to-make-it-happen/) Trust over IP

With a combined worldwide membership of over 400 organisations and individuals, including some of the world’s largest stakeholders in a digital ID future, this is a crucial development in the journey towards full digital ID adoption and a digital future that will work for everyone involved.
* [Trust over IP Foundation Introduces a New Tool for Interoperable Digital Trust](https://trustoverip.org/blog/2020/10/19/trust-over-ip-foundation-introduces-a-new-tool-for-interoperable-digital-trust/) 
* [Release of the Good Health Pass (GHP) Interoperability Blueprint](https://trustoverip.org/news/2021/08/12/release-of-the-good-health-pass-ghp-interoperability-blueprint/) TrustoverIP
  > After a public review period during June with stakeholders in air travel, government, healthcare, hospitality, and other affected sectors, the Blueprint was finalized in mid-July for final approval and publication. “Publication of the V1.0.0 Blueprint is just the first step in seeing interoperable privacy preserving digital health passes adopted in order to support people being able to gather together again with lower personal and public health risk,” said Kaliya Young, chair of the Working Group and Ecosystems Director at CCI. “Our next task is collaborating with real world implementers to fill in any remaining gaps to get to an interoperable system and working with LFPH and other partners to deliver open source code that can be deployed.”

* [RADIO WITH PICTURES](https://trustoverip.org/blog/2022/03/02/radio-with-pictures/) Trust over IP

Exploring why human trust should be an essential design element in the next generation of digital solutions

* [Trust Over IP Foundation Issues its First Tools for Managing Risk in Digital Trust Ecosystems](https://trustoverip.org/blog/2021/09/23/trust-over-ip-foundation-issues-its-first-tools-for-managing-risk-in-digital-trust-ecosystems/)

as we move into decentralized identity management, where individuals manage credentials in their own digital wallets, we need new risk management tools designed for this paradigm

* [The Trust Over IP Stack: Achieving Global Interoperability with SSI](https://techzone.scot/trust-over-ip-stack/)TechZone Scot

* [In this video](https://www.youtube.com/watch?v=YzKfb-udavY), Drummond Reed, Chief Trust Officer at Evernym Inc and co-author of the book ‘[Self-Sovereign Identity](https://www.evernym.com/ssi-book/)’ provides a deep discussion of SSI and the ‘The Trust over IP Stack’.


- Survey was a collaborative efforts by [University of Jyväskylä](http://jyu.fi), [Blockster.global](http://blockster.global) and [Trust over IP foundation](https://trustoverip.org/)
- More than 70 survey respondents
- SSI platform provider is ok but it should not be combined with network provider
- Risk: Slow technology adoption/ implementation / maturity
- Large VC issuance:
- Healthcare (COVID credentials)
- Revocation could be a challenge to be addressed
- Education sector
- Milestones to be achieved:
- Standardization
- Crypto payment
- Many solution would benefit from global payments but this will further add the challenge of large business adoption SSI + Crypto combination
- SDO:
- Not moving fast
- More academic and research in nature
* [On Forests, Emergence, and Expansive Trust: Why Trust Over IP is even more profound than we thought](https://trustoverip.org/blog/2021/11/21/on-forests-emergence-and-expansive-trust/) Daniel Hardman

I have been lucky enough to witness many of its milestones — the finalization of the VC and DID specifications, the launch of Sovrin and Hyperledger Indy, the advent of production deployments and serious interoperability, the invention of peer DIDs and KERI and BBS+ credentials, the implementation of the exciting communication technology now known as DIDComm…


* [“NO, I DON’T TRUST YOU” – IMPLEMENTING ZERO-TRUST ARCHITECTURE IN THE WORLD OF SELF-SOVEREIGN IDENTITY (SSI)](https://trustoverip.org/blog/2022/02/22/no-i-dont-trust-you-implementing-zero-trust-architecture-in-the-world-of-self-sovereign-identity-ssi/)
  > Efforts are underway around the globe to promote new trust models between governments and citizens that promotes privacy and improves how trust is established between entities sharing information. Now is the time for the US government to consider and adopt the ToIP Framework as a starting point to not only support ZTA but promote greater privacy in information sharing within its ecosystem.
* [SCHELLMAN JOINS TRUST OVER IP FOUNDATION AS STEERING COMMITTEE MEMBER](https://trustoverip.org/news/2022/03/25/schellman-joins-trust-over-ip-foundation-as-steering-committee-member/)
  > Tampa-based Schellman, a leading provider of attestation and compliance services, announced today that it is joining the Trust over IP Foundation (ToIP) as a Steering Committee member. As the first IT audit firm to join the leadership of ToIP, this move represents Schellman’s belief in the growing suite of digital governance specifications and tools being developed by ToIP Working Groups.
### TOIP Trust over IP
* [AMA: Sovrin + ToIP Core Purposes and Cooperation](https://iiw.idcommons.net/23M/_AMA:_Sovrin_+_ToIP_Core_Purposes_and_Cooperation) by John Jordan, Drummond Reed, Chris Raczkowski
  > 1. Mutual recognition and support for the distinct, but interrelated, mandate of each organization.
  > 2. Commitment to name a member from each organization as a liaison to act as a point of contact and maintain lines of open communication.
  > 3. Proactively seek opportunities to collaborate in areas of shared interest, including communications products.

This Letter of Agreement has been approved and signed by Sovrin and Trust over IP.

It will be the basis for ongoing activity that aims to build on the strengths of both communities and advance their shared interest in the emergence of secure, privacy enhancing credential and identity ecosystems.

* [Sovrin and Trust over IP Signed Mutual Agreement to Strengthen Their SSI Collaboration](https://blog.sovrin.org/sovrin-and-trust-over-ip-signed-mutual-agreement-to-strengthen-their-ssi-collaboration-55d7775efdc2)

“By signing this Letter Agreement, Sovrin and ToIP are excited to take a step further to support the need and importance of our separate but interrelated mandates to benefit people and organizations across all social and economic sectors through secure digital identity ecosystems based on verifiable credentials and SSI,” said Chris Raczkowski, Chairman of Board of Trustees, Sovrin Foundation.
* [KABN Network Joins the Trust Over IP Foundation](https://www.accesswire.com/616265/KABN-Network-Joins-the-Trust-Over-IP-Foundation)
  > KABN aims to use proven bank-grade identity verification processes to allow Holders (who use a credential), Verifiers (who confirm the validity of a credential) and Issuers (who produce the credential) to complete transactions of many kinds including financial services, eCommerce transactions, organization, building and visitor access badges among others.
Witness orgs sit in layer 3 of the [Trust Over IP stack](https://github.com/hyperledger/aries-rfcs/blob/master/concepts/0289-toip-stack/README.md) as authoritative issuers. Witness orgs are to VCs like Dunn and Bradstreet (D&B) is to the finance world: they issue claims as a recognized authority.
* [Avast Joins Trust over IP as a Steering Member](https://trustoverip.org/news/2022/08/30/avast-joins-the-toip-foundation-as-a-steering-member/) TOIP

“It is finally time we had digital wallets with digital credentials that work exactly the same way our real-world wallets do,” said Mr. Reed. “We can take and use them anywhere to privately prove just what another party needs to know in the context of a particular transaction. We don’t have to go through any third-party gatekeeper to do this. That’s the way it should work in the digital world too.”
* [Self-sovereign identity semantics: An economic extension to the Trust over IP stack](https://blog.verim.id/self-sovereign-identity-semantics-an-economic-extension-to-the-trust-over-ip-stack-4a4197d8f6d3)

Editorial: Kaliya thinks this is a terrible idea. It is based on the premise that identity providers (issuers of credentials) should get paid every time a person (the holder) presents the credential in their wallet, when shared with the relying party (verifier) I think this is toxic and we are just finally getting to aligned standards for the VC format and for exchange protocols - now some how we are going to rapidly add a payments layer?

NO this isn’t going to work it is going to create lockin to particular wallets for particular credentials. All because some bad entrepreneurs who are no longer leading their companies sold SAFTS to greedy investors. There is a mess under here that should be exposed further now that they are trying to push this model again. Lets just say I can’t wait for the investigative reporter to dig into the Sovrin meltdown from last year further to see what is really there. It could have all been left alone and I wouldn’t be talking about it - but they decided to push the model again.
* [What Does Trust Over IP Mean for Governments and Their Citizens?](https://zoom.us/rec/play/mDKBrRGUj438P08UFt48x9aQJJbzEnmx9syvFDX4wqE-CfInHCtlTGHVYZsQbqDvFEHz1384UmDhujnN.gy3Vc_uWCCYptA-C?continueMode=true&_x_zm_rtaid=1wnxNXi8Tt2RA2GEkoKd2w.1608587036943.898bee9a8db5ed8d3cf416dfad4da5bb&_x_zm_rhtaid=942)
  > credentials can help reopen travel, reduce the costs and improve access to healthcare, streamline KYC and financial transactions, and help connect students with employers needing their skills—all while saving governments billions in the costs of connecting and protecting their digital infrastructure.
  > *[...]*
  > featured speakers from Evernym, Mastercard, LG CNS, Accenture, GLEIF, and other[s]

* [Human Experience Working Group](https://wiki.trustoverip.org/display/HOME/Human+Experience+Working+Group) TOIP

The purpose of the HXWG is to examine the design features of digital systems, their governance and the business processes that support them, which make interactions or actors trustable, in the contextual and subjective experience of those using them.
