# Glief

* [The Birth of the vLEI: A New Dawn in Digital ID for Legal Entities Everywhere](https://www.gleif.org/en/newsroom/blog/the-birth-of-the-vlei-a-new-dawn-in-digital-id-for-legal-entities-everywhere) GLEIF

For businesses the world over, confidence in digital authenticity is in short supply. Can you be sure that your bank’s website is not an elaborate phishing recreation? Did that e-invoice really come from your business partner? How can you tell? [...]
* [Self-sovereign digital identity, vLEI as identification standard for InfoCert DIZME network](https://www.digitalfuturemagazine.com/2021/01/27/self-sovereign-digital-identity-vlei-as-identification-standard-for-infocert-dizme-network/)
  > VLEIs are cryptographically verifiable credentials compliant with W3C standards, containing LEIs. The program launched by GLEIF to promote vLEIs aims to create an ecosystem, a credential governance framework, and a technical support infrastructure.
  > 
  > Through vLEIs, companies, government organizations, and other legal entities around the world will have the ability to identify themselves unambiguously, even outside of the financial markets, to conduct a growing number of activities digitally, such as:

- the approval of transactions and contracts,
- the acquisition of new customers,
- transactions within logistics chain and import/export networks,
- the submission of reports and prospectuses to regulatory bodies.

Also, vLEIs will allow for the extension of identity verification of legal entities to include individuals who fill roles of interest within those entities.

* [GLEIF Press Release](https://www.gleif.org/en/newsroom/press-releases/gleif-advances-digital-trust-and-identity-for-legal-entities-globally)
* [LEIs to enable corporate digital ID with verifiable credentials](https://www.ledgerinsights.com/lei-corporate-digital-identity-verifiable-credentials-did/)
  > The Global Legal Entity Identifier Foundation (GLEIF) is the umbrella body that delegates responsibility for issuing LEIs to local organizations.
> 
> It’s such a pressing issue that it was raised by the OECD and B20 (G20 business) just three months ago when they suggested a [Global Value Chain (GVC) Passport](https://www.ledgerinsights.com/oecd-saudi-blockchain-business-passport-financial-compliance/).


* [#2 in the Financial Inclusion Interview Series – What bridging the $81bn trade finance gap could mean for Africa with Barry Cooper from Centre for Financial Regulation and Inclusion (Cenfri)](https://www.gleif.org/en/newsroom/blog/number-2-in-the-financial-inclusion-interview-series-what-bridging-the-81bn-trade-finance-gap-could-mean-for-africa-with-barry-cooper-from-centre-for-financial-regulation-and-inclusion-cenfri)
  > Following the launch of GLEIF’s digital business identity initiative designed to bridge the trade finance gap in Africa, we’re catching up with our key partners to hear their thoughts on how the project will bring about greater financial inclusion for SMEs on the continent and beyond.
* [The Birth of the vLEI: A New Dawn in Digital ID for Legal Entities Everywhere](https://www.gleif.org/en/newsroom/blog/the-birth-of-the-vlei-a-new-dawn-in-digital-id-for-legal-entities-everywhere) GLIEF
  > Using KERI, vLEIs can be created and utilized independently of any specific organization, with the highest levels of security, privacy, and ease of use. KERI also enables GLEIF and the vLEI trust ecosystem to operate under GLEIF’s governance framework, unencumbered by the governance of external systems, including those of blockchains and distributed ledger consortia.
* [InfoCert adheres to the GLEIF International Foundation's program for promoting vLEI](https://translate.google.com/translate?sl=auto&tl=en&u=https://www.datamanager.it/2020/12/infocert-aderisce-al-programma-della-fondazione-internazionale-gleif-per-la-promozione-del-vlei/)
  > The vLEI is a cryptographically verifiable credential according to W3C standards and containing the LEI ( Legal Entity Identifiers ), the identification code of legal entities made mandatory by Mifid II in order to operate on the financial markets: InfoCert, formerly LOU ( Local Operating Unit ) authorized by GLEIF will adopt vLEI as an identification standard within its DIZME ecosystem , the blockchain-based decentralized digital identity platform.

* [eBook: ‘The vLEI: Introducing Digital I.D. for Legal Entities Everywhere](https://www.gleif.org/en/lei-solutions/gleifs-digital-strategy-for-the-lei/introducing-the-verifiable-lei-vlei/gleif-ebook-the-vlei-introducing-digital-i-d-for-legal-entities-everywhere)

* [GLEIF Launches New Stakeholder Group to Accelerate the Integration of LEIs in Digital Certificates](https://infocert.digital/gleif-launches-new-stakeholder-group-to-accelerate-the-integration-of-leis-in-digital-certificates/)
  > GLEIF has launched a CA Stakeholder Group to facilitate communication between GLEIF, CAs and TSPs from across the world, as they collectively aim to coordinate and encourage a global approach to LEI usage across digital identity products. Participation has already been confirmed by China Financial Certification Authority (CFCA), DigiCert Inc, InfoCert, Entrust Datacard, ICAI India, and SwissSign.

* [The Seven Step Process to Becoming a Validation Agent](https://www.gleif.org/en/newsroom/blog/the-seven-step-process-to-becoming-a-validation-agent): a closer look at the trial process with GLEIF’s latest eBook
  > By becoming Validation Agents financial institutions can also streamline, accelerate and diversify their use of the LEI, and ensure their autonomy as they look to digitize their business processes.
* [Q1 2021 in review](https://www.gleif.org/en/newsroom/blog/q1-2021-in-review-the-lei-in-numbers)
  > The LEI in Numbers: Data from the latest Global LEI System Business Report reveals LEI adoption from January to March 2021.
* [Legal Entity Identifier News from Q1](https://managedlei.com/blog/legal-entity-identifier-news-from-q1/)

The GLEIF introduce the vLEI

Taking the LEI one step further from entity identification to individuals is a huge development for the digital identity industry and one that has been supported [by our partners at RapidLEI](https://rapidlei.com/vlei/). We wrote a full blog on the story to [explain why vLEIs are important](https://managedlei.com/blog/what-is-vlei-and-what-problems-does-it-solve/) and how we expect they can add value to the industry with some solid examples such as mobile driving licenses and healthcare service delivery.
* [#5 in the Financial Inclusion Interview Series – Concluding Remarks from GLEIF CEO, Stephan Wolf](https://www.gleif.org/en/newsroom/blog/number-5-in-the-financial-inclusion-interview-series-concluding-remarks-from-gleif-ceo-stephan-wolf)

Throughout the financial inclusion interview series, we caught up with key partners to discuss the launch of GLEIF’s digital business identity initiative in Africa and how it is bringing about greater financial inclusion for African SMEs. Stephan Wolf, CEO of GLEIF, concludes the series by accentuating the immeasurable opportunities and transparency this initiative will bring to the global supply chain
Liquid Avatar Technologies’ 
* [Digital Identity: It’s All About Authenticity](https://www.youtube.com/watch?v=UR0J-Vuxnuc) video from GLEIF

Through the creation of the verifiable Legal Entity Identifier (vLEI), GLEIF has created a universal system of organizational identity that answers this need. The vLEI enables instant and automated business verification for all legal entities and their official representatives
* [The Value of Transparency in Digital Trade Finance, with Aaron Seabrook, COO, Contour](http://gleif.org/en/newsroom/blog/the-value-of-transparency-in-digital-trade-finance-with-aaron-seabrook-coo-contour) GLEIF

In November 2021, GLEIF partnered with Contour, a global network of banks, corporates and trade partners working together to revolutionize the trade finance industry by removing barriers to entry. The partnership enables the use of Legal Entity Identifiers (LEIs) within Contour’s platform and puts digital identity at the heart of its proposition.
* [The Internet of Trade - A vision: Building the nervous system of the world economy](https://www.gleif.org/en/newsroom/blog/the-internet-of-trade) GLEIF

Many areas of production and trade have been digitized, but in the absence of a universal approach to digital networking, siloed systems have been implemented, creating countless ‘digital islands’. Data is still transferred between the participants’ computer systems on printed documents or as unstructured PDFs.
* [How LEI datasets can enhance global sustainability initiatives and climate-aligned finance](https://www.gleif.org/en/newsroom/blog/how-lei-datasets-can-enhance-global-sustainability-initiatives-and-climate-aligned-finance) GLEIF
  > During COP26, GLEIF announced a partnership with Amazon and OS-Climate to add LEI datasets to Amazon’s Sustainability Data Initiative (ASDI) open-data catalog. [...]. We have since caught up with Ana Pinheiro Privette, Global Lead for ASDI, to discuss how the partnership is working to improve global sustainability data modelling, mapping and calculations, and the expected impact on climate finance risk and opportunity evaluations.
* [The Missing Ingredient for Globally Compatible ESG Data Collation and Reporting? Standardized Digital Entity Identification](https://www.gleif.org/en/newsroom/blog/the-missing-ingredient-for-globally-compatible-esg-data-collation-and-reporting-standardized-digital-entity-identification) GLEIF
  > [Research](https://www.gleif.org/en/lei-solutions/regulatory-use-of-the-lei/gleif-and-data-foundation-comprehensive-entity-id-for-u-s-federal-government) conducted by GLEIF and the Data Foundation, indicates that the U.S. federal government alone uses 50 distinct and incompatible entity identification systems. When this fragmentation is amplified, taking into account the volume of different identifiers globally, it is easy to understand the challenges.  
* [GLEIF – Standardizing Legal Entity Verification (with Karla McKenna)](https://northernblock.io/gleif-standardizing-legal-entity-verification-with-karla-mckenna/) Northern Block
* [\#4 in the LEI Lightbulb Blog Series - Soaring Regulatory Confidence puts LEI at Center of Trust in Payments Ecosystem](https://www.gleif.org/en/newsroom/blog/in-the-lei-lightbulb-blog-series-soaring-regulatory-confidence-puts-lei-at-center-of-trust-in-payments-ecosystem) GLEIF

We do not have to look back further than the global economic collapse of 2008 to fully understand the worst-case scenario of unverified legal entities engaging in financial transactions. The LEI was created at the request of the G20 and Financial Stability Board (FSB) in response to this global catastrophe.
* [Yann Desclercs from Cornerstone Advisory Plus speaks about countering the de-risking trend in African economies with the LEI](https://www.gleif.org/en/newsroom/blog/number-1-in-the-financial-inclusion-interview-series-yann-desclercs-from-cornerstone-advisory-plus-speaks-about-countering-the-de-risking-trend-in-african-economies-with-the-lei)

Following the launch of GLEIF’s digital business identity initiative designed to bridge the trade finance gap in Africa, we’re catching up with our key partners to hear their thoughts on how the project will bring about greater financial inclusion for SMEs on the continent and beyond.
- [Read full vLEI press release](https://www.gleif.org/en/newsroom/press-releases/gleif-showcases-one-digital-id-for-every-business-globally-with-first-verifiable-lei-deployment)
- [View vLEI role-based signatures in the 2021 GLEIF Annual Report](https://weboftrust.github.io/vLEI/ixbrl-report-2021-viewer.html#)
