---
published: false
---

* [EBSI Demo Day](https://ec.europa.eu/digital-building-blocks/wikis/display/EBSI/EBSI+Demo+Day) ([presentation](https://ec.europa.eu/digital-building-blocks/wikis/download/attachments/464979566/EBSI_Demo_Day.pdf)) ([video playlist](https://www.youtube.com/playlist?list=PLPMb0otsCuFLpE4UYiAZ_y3HhP2VX6q8O)

first time since the launch of [the Early Adopters Programme](https://ec.europa.eu/digital-building-blocks/wikis/x/DABXGw) in 2021, we are ready to showcase, in real-time and with real data, the outcomes of the EBSI multi-university pilot.

### EBSI4Austria

* [Report from EBSI4Austria. In 2018, all European member states…](https://medium.com/@markus.sabadello/report-from-ebsi4austria-b79c0ed8ab8d) Markus Sabadello

EBSI4Austria is a CEF funded project with two main objectives. First, EBSI4Austria aims to set up, operate and maintain the Austrian’s EBSI node. Second, we pilot the diploma use case on the Austrian level supported by two Universities and data providers as well as verifiers.

# European Identity

* [Building interoperable self-sovereign identity for Europe](https://www.youtube.com/watch?v=iN6N_aIeHlU)

Oskar van Deventer, a rockstar from TNO, presents:

> ways to build an SSI ecosystem and architecture together that is interoperable and technologically mature fit for society and funding opportunities for SSI projects through grants.

* [EU Data Governance Act](https://blog.meeco.me/eu-data-governance-act/) (Meeco)
  > We welcome the regulation as a needed common ground for clarifying the role of data intermediaries, building trust in these intermediaries and setting the direction for data governance, including the emergence of digital human rights.
> 
> In this context we offer the following suggestions:
> 1. Explicitly include individuals as active participants in the definitions [...]
> 2. Clarify the scope of the data sharing services (Art. 9 (2)) and extend it to include services that empower the data subject beyond compliance.
> 3. Foster the growth of intermediaries, which offer new technologies and have the greatest likelihood of success in Europe if supported by the Data Governance Act.
> 4. Open silos and implement soft infrastructure such as standards & open APIs to accelerate uptake and interoperability between data sharing services.
> 5. Foster eco-systems and demonstrate the value through practical use-cases.
> 6. Create a level playing field for sustainable data sharing by providing funding to pioneers at the forefront of developing data eco-systems
* [Meeco Review of the European Data Strategy](https://www.meeco.me/data) - Whitepaper
* [Self-Sovereign Identity and Government – Data Exchange](https://cyber.ee/resources/case-studies/self-sovereign-identity-and-government-identity/) Cybernetica
  > The [previous post](https://cyber.ee/blog/2021/03-23/) focused on identity as a single topic, pulling it away from the data exchange component where it has recently become muddled up. In terms of identity, self-sovereign identity (SSI) and traditional public key infrastructure (PKI) based offerings are, for the most part, on the same page.
* [The European Single Identity System “Back to the Future”](https://vimeo.com/481408424)

What are the Pros and Cons? - ISSE 2020 Webinar 3 ([Tim Bouma says to watch this](https://twitter.com/trbouma/status/1337373169993256962))

* [NGI Forward SALON ON DIGITAL SOVERIGNTY IN eID-Solutions2: Self-sovereign, Centralised or Privatised?](https://www.youtube.com/watch?v=1RxB7KK2x8Y)

Without a clear vision on identity, society will have no agency since the capability to produce future value (data) is not under regional, nor national, nor international regulated control.

Therefore it is important to have a good overview of what is happening in different parts of the world to see if we can not combine innovative solutions.


* [The EU Digital Green Certificate Program](https://www.evernym.com/blog/eu-digital-green-certificate-program/) Evernym
  > Although the EU’s approach to COVID-19 health certificates (the [Digital Green Certificate](https://ec.europa.eu/commission/presscorner/detail/en/qanda_21_1187) implements existing technology and supports both paper and digital credentials, offline usage, and speedy verification, it makes a number of security and privacy compromises. Our analysis found it to be inherently centralised and better suited for low assurance use cases.
- [Verifier Universal Interface by Gataca España S.L.](https://www.gataca.io/)
- [Automated data agreements to simplify SSI work flows by LCubed AB](https://igrant.io/)
- [Presentation Exchange – Credential Query Infra by Sphereon B.V.](https://sphereon.com/)
- [Letstrust.org by SSI Fabric GmbH](https://www.letstrust.org/)
- [WordPreSSI Login by Associazione Blockchain Italia](https://associazioneblockchain.it/)
- [SSI Java Libraries by Danube Tech GmbH](https://danubetech.com/)
- [NFC DID VC Bridge by Gimly](https://www.gimly.io/)


* [State of SSI in Europe and Necessity for Network-of-Networks (convened by Sovrin)](https://iiw.idcommons.net/11F/_State_of_SSI_in_Europe_and_Necessity_for_Network-of-Networks_(convened_by_Sovrin)) by Andre Kudra

1. [Andre] Introduction and the role of Sovrin Foundation around the topic of SSI
2. Focus of this session is around SSI in Europe (from business and related perspective)
3. Hyperledger Indy and Aries technology stack
4. ‘Network of networks’ which has been a key concept at the Sovrin Foundation
5. The topic is meant to be a conversation as an outline based on material information which can be shared publicly
6. EBSI is one of the funded projects from the EU
7. ESSIF is one of the projects in this portfolio - have issued a request for proposal for consulting (not in the network of networks topic but other areas)
8. Findy (Finland) - yet to go live. Has public and private partners.
9. Projects underway at [Spain](https://alastria.io/en/id-alastria/) and other member nations in EU
10. Substantial funding behind Indy based technology stack deployments are being seen
11. Germany has 3 major streams active in the identity space
12. Gov digital (for public sector)
13. ID Union - 2 fold - a project and a L1 Utility (as per the Trust over IP definition) project and Governance Framework; has started in 2020. Will be building a lot of use cases on Indy/Aries over a period of 3 years Includes EU member states and the 3 non EU nations. ID Union activity will have contributions to open source projects
14. Germany is running an SSI pilot based on the Aries framework. First use case — hotel check in for business travelers (two data types: ID; corporate billing address). German eID card will be used to generate a VC by issuing on behalf of the issuer of the eID card.
15. Mixed bag of projects and technologies which underline the topic/concept around ‘network of networks’. Organizations will come up with their networks and interoperability would be something that is inbuilt.
16. EU Commission has identified the necessity of making this happen. So no ‘one blockchain to rule them all’. A cooperative approach would be needed to get into NoN - tokenisation, IoT etc have been part of the requirements
17. 3 Sovrin member organizations have jointly created a position paper to address the necessity of this approach of NoN. This approach is endorsed by the Sovrin Foundation.
18. Universal resolver, multi-ledger wallet etc are key components. A side-project to make a tangible NoN experiment is on the cards.
19. [Andreas] [https://joinup.ec.europa.eu/collection/ssi-eidas-bridge/about](https://joinup.ec.europa.eu/collection/ssi-eidas-bridge/about)
20. [Alex Blom] [https://vimeo.com/522501200](https://vimeo.com/522501200)
21. [https://gitlab.grnet.gr/essif-lab/infrastructure/validated-id/seb_project_summary](https://gitlab.grnet.gr/essif-lab/infrastructure/validated-id/seb_project_summary)
22. [https://github.com/validatedid/eidas-bridge](https://github.com/validatedid/eidas-bridge)
* EU Announcement: [European Digital Identity](https://ec.europa.eu/info/strategy/priorities-2019-2024/europe-fit-digital-age/european-digital-identity_en)
* [The EU Announcement is the Biggest Ever in SSI](https://credentialmaster.com/the-eu-announcement-is-the-biggest-ever-in-ssi/) Credential Master
  > Timothy Ruff’s analysis and commentary on the EU Announcement this week about its new digital identity strategy.
* [EU plans digital ID wallet for bloc’s post-pandemic life](https://apnews.com/article/europe-health-coronavirus-pandemic-lifestyle-travel-73f90d18909c595da463994e16e17348)
   > The European Digital Identity Wallet proposed by the EU’s executive commission is a smartphone app that would let users store electronic forms of identification and other official documents, such as driver’s licenses, prescriptions and school diplomas.



* [Where Stands the Sovereign Self?](https://www.kuppingercole.com/blog/hegde/eic-speaker-spotlight-doc-searls-on-decentralized-identity?ref=smspotlightdoc) Kuppinger Cole

Doc Searls, Co-founder and board member of Customer Commons, and Director of ProjectVRM, is to deliver a keynote entitled [Where Stands the Sovereign Self?](https://www.kuppingercole.com/sessions/4918) at the [European Identity and Cloud Conference 2021](https://www.kuppingercole.com/events/eic2021). [...] we asked Doc some questions about his planned presentation.
* [European Digital Identity: Talao Announces Professional Credential Solution](https://medium.com/@talao_io/european-digital-identity-talao-announces-professional-credential-solution-1d322e32be2c) Talao

Talao’s team is excited to announce the development of the first Decentralized Self-Sovereign Identity (SSI) solution built on the Tezos blockchain for the Human Resources industry. The digital wallet created by Talao will enable companies to issue verifiable professional credentials and for employees to store work history and other personal data.
* [Experience the future with the European Blockchain Services Infrastructure (EBSI)](https://www.youtube.com/watch?v=m2uj7fgb2JI)

Discover Eva’s journey using the blockchain solution developed by the European Commission and the European Blockchain Partnership members: the European Blockchain Services Infrastructure (EBSI) - [http://ec.europa.eu/cefdigital/ebsi](https://www.youtube.com/redirect?event=video_description&redir_token=QUFFLUhqa2JrRVM0dGRJMDd1WkUxX284enZ3YjN3bUV2UXxBQ3Jtc0ttbE9Fd0NWMm1iNVYyRlpKRmttSTJlZE85VXNOQkozSkR1VkdaUm52bWM5eFIyUUtnUGF6b2FNTExVbXB3d0RoYzk2b0ZOYVR6VjR6VU5nTGdlalhqQ2RXU095MmJUR1RadTVBT082NXRYWE5OSElTMA&q=http%3A//ec.europa.eu/cefdigital/ebsi)

* [DIGITAL SERVICES ACT: A GAME CHANGER FOR OUR FUNDAMENTAL RIGHTS? [+ LIVE STREAM]](https://www.patrick-breyer.de/event/digital-services-act-a-game-changer-for-our-fundamental-rights/)

With the [Digital Services Act (DSA)](https://www.patrick-breyer.de/en/posts/dsa/), the European Union is to adopt landmark legislation that will create a framework to regulate online platforms around the world. The DSA will have an impact on the free expression of opinions online, our choices as consumers, the right to privacy and the basic mechanisms of the global Internet.

* [Blockchain-enabled Self-Sovereign Identity](https://www.e-zigurat.com/innovation-school/blog/self-sovereign-identity/)
  > Martin Schäffner, the initiator of the [EuSSI Working Group](https://europeanblockchainassociation.org/eba-working-group-self-sovereign-identity-eussi/) of the [European Blockchain Association](https://europeanblockchainassociation.org/) and expert in Self-Sovereign Identity, explains the concept of Self-Sovereign Identity and how it differentiates from conventional digital identities.
* [The “Secure Platform” Concept for Europe - a Trusted and Secure Foundation for a Human-Centric Digital World.](https://mydata.org/2021/06/04/guest-post-the-secure-platform-concept-for-europe/) MyData

The following article discusses the technical requirements needed to protect our personal data and to ensure a safer digital world. It presents solutions for creating an open and secure IT infrastructure where data privacy can always be guaranteed. The article has been written by esatus, founding member and lead of the “Secure Platform” working group, a thematic group within [the IT Security Association Germany (TeleTrusT)](https://www.teletrust.de/en/startseite/).

* [Commission proposes a trusted and secure Digital Identity for all Europeans](https://ec.europa.eu/commission/presscorner/detail/en/ip_21_2663)
  > However, there is no requirement for Member States to develop a national digital ID and to make it interoperable with the ones of other Member States, which leads to high discrepancies between countries. The current proposal will address these shortcomings by improving the effectiveness of the framework and extending its benefits to the private sector and to mobile use.
* [Digital Identity for all Europeans](https://ec.europa.eu/info/strategy/priorities-2019-2024/europe-fit-digital-age/european-digital-identity_en)
  > - Available to any EU citizen, resident, or business in the EU who wants to use it
  > - Widely useable as a way of identification or to confirm certain personal attributes for the purpose of access to public and private digital services across the EU
  > - Giving full control to users to choose which aspects of their identity, data and certificates they share with third parties, and keep track of such sharing
* [TechCrunch Europe wants to go its own way on digital identity](https://techcrunch.com/2021/06/03/europe-wants-to-go-its-own-way-on-digital-identity/)
  > Alongside today’s regulatory proposal they’ve put out a recommendation, inviting member states to “establish a common toolbox by September 2022 and to start the necessary preparatory work immediately” — with a goal of publishing the agreed toolbox in October 2022 and starting pilot projects (based on the agreed technical framework) sometime thereafter.
  > 
  > “This toolbox should include the technical architecture, standards and guidelines for best practices,” the commission adds, eliding the large cans of worms being firmly cracked open.
 
* [A trusted and secure European e-ID - Regulation](https://digital-strategy.ec.europa.eu/en/library/trusted-and-secure-european-e-id-regulation)

The legal instrument aims to provide, for cross-border use:

– access to highly secure and trustworthy electronic identity solutions,

– that public and private services can rely on trusted and secure digital identity solutions,

– that natural and legal persons are empowered to use digital identity solutions,

– that these solutions are linked to a variety of attributes and allow for the targeted sharing of identity data limited to the needs of the specific service requested,

– acceptance of qualified trust services in the EU and equal conditions for their provision.

## eIDAS
* [SSI eIDAS Legal Report – Ignacio Alamillo – Webinar 55](https://ssimeetup.org/introducing-ssi-eidas-legal-report-ignacio-alamillo-webinar-55/)
  > The European Commission developed the [SSI (Self-Sovereign Identity) eIDAS bridge](https://joinup.ec.europa.eu/collection/ssi-eidas-bridge), an ISA2 funded initiative, to promote eIDAS as a trust framework for the SSI ecosystem. It assists a VC (Verifiable Credential) issuer in the signing process, and helps the verifier to automate the identification of the organization behind the issuer’s DID (Decentralized Identifier). Simply by “crossing” the eIDAS Bridge, a Verifiable Credential can be proven trustworthy in the EU.
* [eIDAS and Self-Sovereign Identity](https://www.thedinglegroup.com/blog/2021/3/11/eidas-and-self-sovereign-identity) ([Video](https://vimeo.com/522501200) Dingle Group
  > Why then is eIDAS v1 not seen as a success? There are many reasons; from parts of the regulation that focused or constrained its use into the public sphere only, to the lack of total coverage across all of the EU. Likely the key missing piece was that the cultural climate was not yet ripe and the state of digital identity was really not ready. Too many technical problems were yet to be solved. Without these elements the realized state of eIDAS should not be unexpected. All this said, eIDAS v1 laid very important groundwork and created an environment to gather important learnings to allow eIDAS v2 to realize the hoped for levels of success and adoption.

* [Legal compliance and the involvement of governments](https://ssi-ambassador.medium.com/self-sovereign-identity-legal-compliance-and-the-involvement-of-governments-467acdd32e88) SSI Ambassador
  > It’s currently possible to be eIDAS compliant with SSI, leveraging one out of five scenarios described in the SSI eIDAS legal report by Dr. Ignacio Alamillo Domingo. Especially interesting is the SSI eIDAS bridge, which adds legal value to verified credentials with the use of electronic certificates and electronic seals. However, it’s also possible to derive national eIDs notified in eIDAS, which are eIDAS linked by issuing a verifiable credential with a qualified certificate according to the technical specification.

## eSSIF Lab
* [Infrastructure Development Winners](https://essif-lab.eu/meet-the-essif-labs-ecosystem-the-infrastructure-development-instrument-first-winners/) including SICPA, Jolocom, Evernym, ValidatedID
* [Meet the eSSIF-Lab ecosystem: the 2nd Business-oriented Programme participants](https://essif-lab.eu/meet-the-essif-lab-ecosystem-the-2nd-business-oriented-programme-participants/)

Blockchain Certified Data        Academic Verifiable Credentials (Academic VCs) – [https://www.bcdiploma.com/](https://www.bcdiploma.com/)
Upstream Dream AB        Patient-controlled information flows for learning health systems (The LHS project) – [https://www.genia.se](https://www.genia.se/)

Mopso Srl        Amlet (A.W.) – [https://www.mopso.eu/](https://www.mopso.eu/)

Credenco B.V.        Digital Certificate of Good Conduct (CoCG) – [https://www.credenco.com](https://www.credenco.com/)

Stichting CherrytwistDecentralized Open Innovation Platform (DOIP) – [https://alkem.io](https://alkem.io/)

Truu LtdHealthcare Professionals Digital Staff Passport (Health DSP) – [https://www.truu.id](https://www.truu.id/)

Fair BnB Network Società Cooperativa        Stay Fair, Play Fair – a co-operative habitat for music  – [https://fairbnb.coop/](https://fairbnb.coop/)

ZENLIFE SARL-S        Zenlife eConsent – [https://zenlife.lu/](https://zenlife.lu/) – under construction

LearningProof UG        HonorBox-SSI –  [https://learningproof.xyz](https://learningproof.xyz/)

WorkPi B.V.        Work Performance Intelligence (WorkPi) – [https://workpi.com/](https://workpi.com/)

yes.com AG        European Bank Identity Credentials (Eubic) – [https://www.yes.com](https://www.yes.com/)

* [Gimly in eSSIf-lab: self-sovereign identity and NFC smartcards](https://www.gimly.io/blog/gimly-in-essif-ssi-and-nfc-smartcards)
  > Gimly is participating in the European SSI infrastructure programme (eSSIf-lab), building a bridge for the implementation of NFC smartcards with secure elements as physical SSI identifiers. Our aim is to enable self-sovereign identity for both online and offline identification, authorization and access management, with a decreased dependency on the use of personal smartphones.

* [Alex Norta | NGI Explorers Third Expedition: meet the Explorers](https://www.youtube.com/watch?v=_HCEwQLpr10)

Meet [Alex Norta](http://alexnortaphd.yolasite.com/), associate professor at TalTech who talks about his project “Self-sovereign multi-factor identity authentication using smart-contract blockchain technology”, that will be carried out in collaboration with the University of Central Florida

* [SSI Mandate Service by Visma Connect B.V.](https://essif-lab.eu/ssi-mandate-service-by-visma-connect-b-v/) ESSIF LAB

The SSI mandate service is a generic and holistic approach to provide and request mandates. Mandates are SSI credentials signed by the dependent that can be requested by either the dependent or authorized representative. These credentials can be used to prove to a verifier that the authorized representative is authorized to act for specific actions on behalf of the dependent.
* [Support to the implementation of the European Digital Identity Framework and the implementation of the Once Only System under the Single Digital Gateway Regulation](https://ec.europa.eu/info/funding-tenders/opportunities/portal/screen/opportunities/topic-details/digital-2022-deploy-02-electronic-id;callCode=DIGITAL-2022-DEPLOY-02) Until May 17

The objective of the topic is to develop, implement and scale up the European Digital Identity framework, based on the revised eIDAS regulatory framework as well as the exchange of evidence as set out in article 14 the Single Digital Gateway Regulation. The broader objective of European Digital Identity is to improve citizen’s access to highly trusted and secure electronic identity means and trust services such as digital signatures, improve citizens’ possibilities to use them and improve their ability to control over sharing their personal identity data.

* [OnboardSSI by Quadible](https://essif-lab.eu/onboardssi-by-quadible/) ESSIF-LAB

The concept of SSI was designed with the citizen and privacy in mind. However, existing implementations lack user-friendliness (e.g. showing hash codes to users), creating potential barriers in users’ adoption. OnboardSSI focuses on providing a secure and user-friendly wallet solution creating an easier way for citizens to manage their identity.

* [eSSIF-Lab’s ecosystem: 2nd batch of winners: Infrastructure Development Instrument](https://essif-lab.eu/meet-the-essif-labs-ecosystem-the-infrastructure-development-instrument-first-winners-2/)
  > another 7 proposals selected, out of 29 that were submitted before the second deadline of the Infrastructure-oriented Open Call
* [eSSIF-Lab Vision and Purpose](https://essif-lab.pages.grnet.gr/framework/docs/vision-and-purpose)

The context of the eSSIF-Lab vision can be found in articles 8-10 of the [European Convention on Human Rights (ECHR)](https://www.echr.coe.int/Pages/home.aspx?p=basictexts/convention), that state the rights of individuals regarding their privacy, and their freedoms to collect, process, store, and express information in a self-sovereign fashion, i.e. in a way that they can decide for themselves.

* [eSSIF-Lab Principles](https://essif-lab.pages.grnet.gr/framework/docs/essifLab-principles)
  > [Trust](https://essif-lab.pages.grnet.gr/framework/docs/terms/trust) is not something that is given, but something that [parties](https://essif-lab.pages.grnet.gr/framework/docs/terms/party) (un)consciously assess, and decide about, and changes over time. Since parties are autonomous, their trust is highly subjective. As a consequence, the idea of having 'trusted registries', 'trusted issuers' that do not take this subjectivity into account basically act as [(centralized) authorities](https://essif-lab.pages.grnet.gr/framework/docs/terms/authority), denying that parties are autonomous. While we acknowledge that such ideas (have a right to) exist, we do not follow them.
* [eSSIF-Lab Glossary](https://essif-lab.pages.grnet.gr/framework/docs/essifLab-glossary)
* [NGI Forward SALON ON DIGITAL SOVEREIGNTY IN eID-Solutions2:Self-sovereign, Centralised or Privatised](https://www.youtube.com/watch?v=1RxB7KK2x8Y)
  > We are in a very interesting historical moment where forces (and solid arguments) for centralization and forces (and solid arguments) for decentralization seem to hold each other in check. Without a clear vision on identity, society will have no agency since the capability to produce future value (data) is not under regional, nor national, nor international regulated control

* [Meet the eSSIF-Lab’s ecosystem: The Infrastructure Development Instrument second tranche winners](https://spaces.fundingbox.com/spaces/ngi-next-generation-internet-ngi-news-events/6059f89a9bbc1905d0abf0a9) NGI Community

2nd tranche winners are the following:

1. Verifier Universal Interface by [Gataca España S.L.](https://www.gataca.io/) – Building Standard APIs for Verifier components to enable SSI interoperability
2. Automated data agreements to simplify SSI work flows by [LCubed AB (operated under the brand iGrant.io)](https://igrant.io/) – Adopt SSI and make it consumable for both organisations and end-users
3. Presentation Exchange - Credential Query Infra by [Sphereon B.V.](https://sphereon.com/) – Presentation Exchange Interop and Integration
4. Letstrust.org by [SSI Fabric GmbH](https://www.letstrust.org/) – Self-Sovereign Identity for everyone: Enterprise & Consumer Cloud Wallet (OIDC-based), Credentials & SDKs as a basis for applications - free
5. SSI Java Libraries by [Danube Tech GmbH](https://danubetech.com/) – Improving and completing a set of generic, open-source Java libraries for working with DIDs and VCs
6. WordPreSSI Login by [Associazione Blockchain Italia](https://associazioneblockchain.it/) – SSI Login for every WordPress site
7. NFC DID VC Bridge by [Gimly](https://www.gimly.io/) – Enabling the use of NFC secure elements as DID and VC transport for off-line and online identity, authorizations and access management
* The eSSIF-Lab (European Self Sovereign Identity Framework) has announced the winners of two of its different calls for funding
- [Infrastructure Development Winners](https://essif-lab.eu/meet-the-essif-labs-ecosystem-the-infrastructure-development-instrument-first-winners/) including SICPA, Jolocom, Evernym, ValidatedID
- [Business-Oriented Programme](https://essif-lab.eu/meet-the-essif-labs-ecosystem-the-1st-business-oriented-programme-participants/) including Danube Tech, Domi, Jolocom

* [Verifiable Credentials Lifecycle - EBSI Documentation - CEF Digital](https://ec.europa.eu/digital-building-blocks/wikis/display/EBSIDOC/Verifiable+Credentials+Lifecycle) European Commission

* [Why and how to make your digital wallet conformant with EBSI?](https://ec.europa.eu/digital-building-blocks/wikis/display/EBSI/Become+conformant) European Commission

Creating EBSI's Verifiable Credentials Profile containing all the EBSI specifications.

* [On-boarding legal entities flows clarifications - EBSI Documentation - CEF Digital](https://ec.europa.eu/digital-building-blocks/wikis/pages/viewpage.action?pageId=489652740) European Commission

In this document, you can learn how to onboard and accredit the following legal entities

- EBSI Onboarding Service (EOS)
- Trusted Accreditation Organisation (TAO)
- Trusted Issuer (TI)

* [The time for the eIDAS Bridge](https://www.validatedid.com/post-en/the-time-for-the-eidas-bridge) ValidatedID

if you wonder how many of us, users, can really take advantage of PKI for identifying ourselves on the internet, the answer is quite deceiving. This mature technology has been available for decades but has never become mainstream among the society for identifying end users.




* [Our Analysis of the EU Digital Identity Architecture and Reference Framework](https://www.evernym.com/blog/eu-digital-identity/) Evernym
  > Broadly, we at Evernym/Avast are impressed with the content and the underlying principles in the Framework. There’s a lot that we like, but there are also some areas of significant concern that need careful attention.

* [Global Identity Networks: How to Leverage Them for Business Benefit](https://www.kuppingercole.com/events/eic2022/blog/global-identity-networks-to-leverage-business-benefit) Kuppinger Cole

The uptake of eIDAS (facilitating cross-border acceptance of eIDs) is low relative to the technical capacity of states; [only 15 of the 27 Member States](https://op.europa.eu/en/publication-detail/-/publication/35274ac3-cd1b-11ea-adf7-01aa75ed71a1) able to fulfil the regulation’s requirements of accepting the eIDs of other Member States for public services.

The EU Commission did reflect on the effectiveness of the regulation in its [Impact Assessment](https://op.europa.eu/en/publication-detail/-/publication/35274ac3-cd1b-11ea-adf7-01aa75ed71a1), and is developing a revision of it. There are multiple revision options being discussed, but thus far, the preferred option would establish a framework that provides citizens with optional use of a personal digital wallet

* [EBSI Documentation](https://ec.europa.eu/digital-building-blocks/wikis/display/EBSIDOC/EBSI+Documentation+Home)

Governmental entities act as important intermediaries for many transactions occurring in today´s society.

In the era of misinformation, digital fraud has become a challenge that is essential to address.

Governments and the societies they serve need technology capable of verifying the authenticity of the information they handle.

As we build the European regulatory framework, in the transfer from paper to digital, a key question arises: how to share official documents, called ‘evidences’ or ‘credentials’ in a way that can be trusted?

* [VIDchain is the first ID wallet to become EBSI compliant](https://www.validatedid.com/post-en/vidchain-is-the-first-id-wallet-to-become-ebsi-compliant)

* [Validated ID](https://bit.ly/3ipgSzB) participates in a project to build the [European Blockchain Services Infrastructure (EBSI)](https://ec.europa.eu/cefdigital/wiki/display/CEFDIGITAL/EBSI) for the support of cross-border public services, an initiative created by the European Commission. EBSI is developing a strong and mature ecosystem that Validated ID is proud to be part of.

* [Announcing selection final phase eSSIF-Lab and maximum funding by the European Commission](https://medium.com/@WorkX/announcing-selection-final-phase-essif-lab-and-maximum-funding-by-the-european-commission-80e4ef8912db) Work X

we have done extensive research & development into a use-case to let employees regain control over their career-related data. Therefore receiving the maximum development grant of €106.000 (funded by the European Commission) to bring our MVP into production.

* [Meet the eSSIF-Lab ecosystem: “Completing the Framework” Programme participants](https://essif-lab.eu/meet-the-essif-lab-ecosystem-meet-the-essif-lab-ecosystem-completing-the-framework-programme-participants-amme-participants-2/)

- [PCDS-DP](https://compell.io) - Product Circularity Data Sheets Digital Passport
- [ESSIF 4 Logistics](https://sis.lt) - SSI based authorization for cross- border government and business representatives in logistics
- [Symfoni AS](https://www.symfoni.dev/) - Infrastructure to facilitate payments for verifiable credentials
- [Datarella GmbH](https://datarella.com) - Go Aries – Enabling CL-Support on Aries Framework Go



* [Congrats to the 11 wallet providers for being conformant to @EU_EBSI](https://mobile.twitter.com/IgrantIo/status/1532036324882104321/photo/1) @IgrantIo

We are glad to be among the first few along with [@ValidatedID](https://mobile.twitter.com/ValidatedID) [@danube](https://mobile.twitter.com/danube) [@GATACA_ID](https://mobile.twitter.com/GATACA_ID) [@walt_id](https://mobile.twitter.com/walt_id) [@DXCTechnology](https://mobile.twitter.com/DXCTechnology) [@CIMEA_Naric](https://mobile.twitter.com/CIMEA_Naric) [@identyum](https://mobile.twitter.com/identyum) [@ThalesDigiSec](https://mobile.twitter.com/ThalesDigiSec) [@posteitaliane](https://mobile.twitter.com/posteitaliane)

- [An analysis of EU digital identity architecture and reference framework](https://blog.avast.com/analysis-of-eu-digital-identity-architecture-and-reference-framework-avast)
- [eIDAS 2.0: How Europe can define the digital identity blueprint for the world](https://blog.avast.com/eidas-2.0-avast)


* [EIDAS 2.0 Turns To Self-Sovereign Identification To Bring Users Ownership And Control](https://www.forbes.com/sites/alastairjohnson/2022/07/05/eidas-20-turns-to-self-sovereign-identification-to-bring-users-ownership-and-control/?sh=a9eefcc7f07e) Forbes

The new proposal will pivot on some of the more key issues that held back the original framework. For example, instead of enforcing a single, rigid ID that openly reveals everything about an individual indefinitely, the eIDAS 2.0 structure can now potentially employ a flexible, self-sovereign identity (SSI) that puts control of all identifying information entirely into the hands of the end-users they pertain to, in both public and private partnership frameworks.

* [Self-Sovereign Digital Identity Wallets for Citizens](https://tages.biz/self-sovereign-digital-identity-wallets-for-citizens/) Tages

The information on Horizon Europe, EU Health, Digital Europe, Creative Europe, Digital Single Market, Citizens, Equality, Rights, and Values Programme were shared by the experts and also the representatives of the organizations that have project experience within the scope of these EU programs shared the achievements, outputs, challenges, lessons learned and cooperation processes with EU member states in the projects they implemented.

* [...]

Watch all the presentations from the event: [11 May 2022](https://www.youtube.com/watch?v=GKlgfRSCeXI), [12 May 2022](https://www.youtube.com/watch?v=DQIgwVJvFuE&t=28020s)

EBSI

* [5 reasons why professionals and enthusiasts of Self-Sovereign Information Sharing should look into EBSI this summer](https://ec.europa.eu/digital-building-blocks/wikis/display/EBSI/5+reasons+why+professionals+and+enthusiasts+of+Self-Sovereign+Information+Sharing+should+look+into+EBSI+this+summer)

#1 EBSI combines W3C standards, Verifiable Credentials and DIDs, with blockchain technology for the purpose of information sharing between Citizens and Governments (C2G) or Businesses (C2B)

#2 Self-Sovereign Information Sharing should help verification, not control

#3 EBSI uses blockchain where it makes sense: to support the verification of Verifiable Crede

#4 EBSI contributes to an open market of SSI digital technologies and services

#5 EBSI successfully piloted Self-Sovereign Information Sharing in the education domain

* [EBSI Explained](https://ec.europa.eu/digital-building-blocks/wikis/display/EBSI/What+is+ebsi/) European Commission

EBSI is a blockchain network of distributed nodes across Europe to support important applications. [...] Below you will find a series of publications that will walk you through the technologies that make it possible for Public Administrations and Businesses to easily verify and trust information received directly from Citizens (or Businesses). There are PDFs of each one:

- Verifiable Credentials Explained
- Verifiable Credentials in Action
- Decentralized Identifiers (DID) Methods
- Digital Identity
- Issuers Trust Model
- OpenID Connect for VCs
- Digital Wallet




EBSI: [Innovation that respects our privacy is a joint effort](https://ec.europa.eu/digital-building-blocks/wikis/display/EBSI/Innovation+that+respects+our+privacy+is+a+joint+effort)

O’Neill’s [Weapons of Math destruction](https://www.goodreads.com/book/show/28186015-weapons-of-math-destruction), Zuboff’s [Surveillance Capitalism](https://www.goodreads.com/book/show/26195941-the-age-of-surveillance-capitalism), and Véliz’ recent [Privacy is Power](https://www.goodreads.com/en/book/show/51781479-privacy-is-power): these may have made it onto your summer reading list. And for good reason: wherever there is new technology, there is also concern for the respect of our European values.


* [SSI subgrantee’s solutions booklet: download now!](https://essif-lab.eu/meet-the-essif-lab-ecosystem-completing-the-framework-programme-participants/) ESSIF-LAB ←report on all the NGI awardees ([report](https://essif-lab.eu/wp-content/uploads/2022/09/essif-booklet-22a.pdf)

After a tough competition among overall excellent proposals, eSSIF-LAB selected the 4 most promising proposals out of 42 submitted applications. 161 applications were started altogether, from 22 different countries. This booklet gives an overview of the 4 Open Calls subgrantee projects started within the infrastructure-oriented and the business-oriented track of eSSIF-Lab.

* [5 reasons why professionals and enthusiasts of Self-Sovereign Information Sharing should look into EBSI](https://ec.europa.eu/newsroom/cef/newsletter-archives/40411)

The web is increasingly more distributed, and with it, a new pattern of information sharing is emerging: Self Sovereign Information sharing, where citizens stay in control of their information by choosing what and when to disclose it, and to whom EBSI enables self-sovereign Citizen-to-Government (C2G) and C2B (Citizen-to-Business) privacy-preserving information sharing.
* [Self-Sovereign Identity Working Group](https://europeanblockchainassociation.org/eba-working-group-self-sovereign-identity-eussi/) European Blockchain Association in collaboration with the European Commission

Right now, many enterprises and organisations are building their own SSI solutions by implementing the existing standards and protocols. Since all these parties do similar work and have to face similar problems, it is critical for the community to share these learnings and experiences openly.

* [A critical fork in the data road?](https://medium.com/mydex/a-critical-fork-in-the-data-road-1eb29c5a42a8) MyData

Is the EU discussion about data portability missing a key point?

In its discussion of data portability the EU rightly recognises the economic importance of this issue, stressing that “market imbalances arising from the concentration of data restricts competition, increases market entry barriers and diminishes wider data access and use.”

it is likely that many dApp developers now need an identity solution that preserves privacy but ensures compliance – which is exactly the solution that we are building at SelfKey.
EU [DATA GOVERNANCE ACT MEETS TOIP FRAMEWORK](https://trustoverip.org/blog/2022/01/13/data-governance-act-meets-toip-framework/) TOIP

The DGA defines an “intermediary” that facilitates processing and sharing of data for individuals and organizations to “…increase trust in data intermediation services and foster data altruism across the EU”. In the [MyData](https://mydata.org/declaration/) framework for user-controlled data sharing, intermediaries are called [MyData Operators](https://mydata.org/mydata-operators/) and there is a certification program in place.


* [Overview of Member States' eID strategies](https://ec.europa.eu/cefdigital/wiki/display/EIDCOMMUNITY/National+Strategies)
  > The report focusses on the approaches towards eID outlined in national strategy documents, together with other supporting documentation and web resources, with the aim of offering a thorough understanding of the eID state of play across Europe.
* [Understanding the MiCA and Pilot Regime crypto regulation](https://medium.com/adaneu/relax-take-it-easy-understanding-the-mica-and-pilot-regime-crypto-regulation-db21e537ec58)
  > The European Commission’s proposal for the regulation of crypto-assets markets is based on two draft texts :
> - MiCA (Markets in Crypto-Assets Regulation) whose scope covers cryptocurrencies, utility tokens and stablecoins ;
> - the Pilot Regime Regulation for DLT Market Infrastructures (PRR) project.
> With these two texts, the Commission’s goal is to regulate crypto-asset players and not the assets as such.

* [EU Data Governance Act officially released](https://ec.europa.eu/digital-single-market/en/news/data-governance-act)
   >foster the availability of data for use by increasing trust in data intermediaries and by strengthening data-sharing mechanisms across the EU
   
One of MyDex CIC’s founders, [Alan Mitchell shares a feeling of Vindication](https://medium.com/mydex/vindicated-cb897fb4e94b) in a post celebrating the companies early articulation of key principles and how the EU’s proposed new Data Governance Act aligns with that.
  > These providers will have to comply with a number of requirements, in particular the requirement to remain neutral as regards the data exchanged. They cannot use such data for other purposes. In the case of providers of data sharing services offering services for natural persons, the additional criterion of assuming fiduciary duties towards the individuals using them will also have to be met.
* [Data Exchange Board to Improve the EU Data Governance Act](https://mydata.org/2020/12/09/why-we-need-a-data-exchange-board-to-improve-the-eu-data-governance-act/)


* [How Can Europe Lead Innovation And Win Web3? Ledger’s 4 Recommendations For EU Policymakers](https://acrobat.adobe.com/link/review?uri=urn:aaid:scds:US:fa00c64a-5f6d-38c6-baf7-0bcfa06e6a28#pageNum=25)

1. Invest in a public/private partnership to co-develop a self-sovereign identity solution for Europe.


* [Is the EU Digital Identity Wallet an implementation of Self-Sovereign Identity?](https://www.innopay.com/en/publications/eu-digital-identity-wallet-implementation-self-sovereign-identity) Innopay

The intention of the European Commission is to allow – or even force – acceptance in a wide range of sectors in the public and private domain and thereby ensure that identities are as wisely usable as possible (interoperability). The principle of consent will also be met, as it is already fulfilled with current eID solutions notified under eIDAS and other EU regulations, such as GDPR and PSD2. One of the explicit requirements of the proposal is selective disclosure, in line with GDPR’s rules on data minimalisation.


- [Avast’s views on the proposed amendments to the eIDAS 2.0 regulation](https://blog.avast.com/eidas-2.0-amendments-analysis)

* [Can a Verifiable Credential-based SSI Implementation meet GDPR Compliance?](https://academy.affinidi.com/can-a-verifiable-credential-based-ssi-implementation-meet-gdpr-compliance-5039d0149ea4)

Let’s examine how SSI meets each of the articles from #13 to #22.
* [SSI](https://academy.affinidi.com/can-a-verifiable-credential-based-ssi-implementation-meet-gdpr-compliance-5039d0149ea4) is a digital movement that aims to enable individuals or organizations to have sole ownership of their identity, and to have control over how their data is shared and used.

* [Two in three Europeans intend to use the EU's Digital Identity Wallet](https://www.nfcw.com/2022/06/08/377379/two-in-three-europeans-intend-to-use-the-eus-digital-identity-wallet/) NFCW

“The results of the survey certainly underline the need for this pioneering European initiative aiming at offering the most convenient user experience (UX) at the highest level of security,” the company adds

* [Introducing the SSI eIDAS Legal Report](https://ssimeetup.org/introducing-ssi-eidas-legal-report-ignacio-alamillo-webinar-55/) – Ignacio Alamillo – Webinar 55
  > The European Commission developed the [SSI (Self-Sovereign Identity) eIDAS bridge](https://joinup.ec.europa.eu/collection/ssi-eidas-bridge), an ISA2 funded initiative, to promote eIDAS as a trust framework for the SSI ecosystem. It assists a VC (Verifiable Credential) issuer in the signing process, and helps the verifier to automate the identification of the organization behind the issuer’s DID (Decentralized Identifier)
* [Validated ID's journey to becoming EBSI compliant](https://www.validatedid.com/post-en/validated-ids-journey-to-becoming-ebsi-compliant)

We at Validated ID have been betting on EBSI since the beginning. We started working to become conformant wallet providers since the very first version of [Wallet Conformance Tests (WCT)](https://ec.europa.eu/digital-building-blocks/wikis/display/EBSI/EBSI+wallets) was published. The process of preparing our solution to become conformant has allowed us to appreciate how remarkable EBSI's work has been.


* [The time for the eIDAS Bridge](http://validatedid.com/post-en/the-time-for-the-eidas-bridge) ValidatedID

The main goal of this new program was to provide an implementation of eIDAS bridge and to proof the interoperability between different provider implementations. Validated ID was selected to participate in part of the Call 1 of infrastructure. The results of this project are available as open source. If you are interested in digging into the code, you can find it all in the following repositories: [our open source version implementation](https://gitlab.grnet.gr/essif-lab/infrastructure/validated-id/seb) and the [SSI eIDAS Bridge interoperability](https://gitlab.grnet.gr/essif-lab/interoperability/ssi-eidas-bridge) performed with SICPA.
* [Why is Self-Sovereign Identity compliant with the [GDPR]?](https://en.archipels.io/post/pourquoi-le-self-sovereign-identity-est-compatible-avec-le-rgpd) Archpelis

With the transition to the web 3.0 ecosystem, the development of distributed registries (blockchain technology) and the regulatory environment that is forcing digital players to favour privacy by design, the ISS approach will become the new standard, whether for entering into customer relations, managing digital identities or ensuring compliance of administrative processes in companies and institutions.

* [European Digital Identity Architecture and Reference Framework](https://forum.eid.as/t/european-digital-identity-architecture-and-reference-framework/216) ([pdf](https://ec.europa.eu/transparency/expert-groups-register/core/api/front/document/73759/download)

The document in particular outlines the EUDI Wallet:

* [EU DATA ACT – MAKING DATA PORTABILITY ACTIONABLE](https://mydata.org/2022/02/25/eu-data-act-making-data-portability-actionable/)

The [EU Commission published the long-awaited Data Act](https://ec.europa.eu/commission/presscorner/detail/en/ip_22_1113) on February 23, 2022. This is a progressive legislative proposal to increase access to data for the users of connected products suchs as Iot devices and related services. It is a significant move towards realising the [MyData principle](https://mydata.org/declaration/) of portability, access, and re-use as well as the principle of interoperability. It will potentially also move the needle towards the shift from formal to actionable rights in terms of the right of data portability. With such a progressive agenda, the proposal will certainly also face significant opposition and counter-lobbying from those who stand to benefit from the status quo.


* [eIDAS 2.0: How Europe Can Define the Digital Identity Blueprint for the World](https://www.evernym.com/blog/eidas/) Evernym

Problem 1: Unique wallet IDs

Problem 2: Remote Wallet Kill Switches

Problem 3: Wallet Content Restrictions

Problem 4: Private Sector Restrictions

Exciting New Opportunities for eIDAS 2.0

Opportunity 1: Basic or Enhanced Wallets

Opportunity 2: Turning Regulations Into Revenue

Opportunity 3: Person-to-Person Verification

Opportunity 4: Secure messaging.

* [New Coalition Launches Campaign for Data Sovereignty Now](https://datasovereigntynow.org/2021/01/21/new-coalition-launches-campaign-for-data-sovereignty-now/)
  > a campaign that will press European policy makers at all levels to ensure that control of data remains in the hands of the people and organizations that generate it. The issue becomes ever more urgent as policies around Europe’s digital economy and data architecture start to solidify.
- [How to use the framework of a Trusted Data Ecosystem to simplify building decentralized identity solutions](https://www.kuppingercole.com/sessions/4999/3) on Wednesday, May 11, at the [European Identity and Cloud Conference 2022](https://www.kuppingercole.com/events/eic2022).
* [Emerging approaches for data-driven innovation in Europe](https://publications.jrc.ec.europa.eu/repository/handle/JRC127730) JRC Publications
  > Europe’s digital transformation of the economy and society is framed by the European strategy for data through the establishment of a common European data space based on domain-specific data spaces in strategic sectors such as environment, agriculture, industry, health and transportation.

* [Joining forces towards European digital credentials](https://onedrive.live.com/?authkey=%21ADoEGcIwiKDydcg&cid=F7FF746DED29F767&id=F7FF746DED29F767%2183805&parId=F7FF746DED29F767%2183804&o=OneUp) European Commission

### IDNOW

* [IDnow joins Accelerate@IATA to shape the future of seamless air travel](https://www.idnow.io/pr/idnow-joins-accelerateiata/) IDnow

The goal of IATA One ID is to set industry standards that further streamline the passenger journey with digitalization of admissibility and a contactless process through secure biometric enabled identification.
* [EU decision on Identity Wallet: Starting signal for a seamless digital future](https://www.idnow.io/blog/eu-decision-on-identity-wallet-starting-signal-for-a-seamless-digital-future/)
  > Last week, the EU Commission published a draft for the so-called digital identity wallet “EUid”. According to it, within 12 months of the law coming into force, every EU state must provide its citizens with a digital wallet.
* [How the Digital Markets Act (DMA) will shape the future of digital identity in Europe](https://www.idnow.io/blog/digital-markets-act-dma-future-digital-identity/) IDNow

On March 24th, 2022, [the European Parliament and Council reached an agreement on the final version of the Digital Markets Act (DMA)](https://eur-lex.europa.eu/legal-content/de/TXT/?qid=1608116887159&uri=COM%3A2020%3A842%3AFIN). According to the European Commission, the DMA regulation is expected to be reviewed and enacted by October 2022.
* [the-time-for-the-eidas-bridge​](http://validatedid.com/post-en/the-time-for-the-eidas-bridge) ValidatedID
  > There’s an outstanding question, for us, around how this community explores and thinks about the theoretical underpinnings of a Community of Practice (CoP), but one thing is for sure, Keep Badges Weird is a CoP.

### Verifier Universal Interface
* [Verifier Universal Interface by Gataca España S.L.](https://essif-lab.eu/verifier-universal-interface-by-gataca-espana-s-l/)
  > This draft version can be found at [https://gataca-io.github.io/verifier-apis/](https://gataca-io.github.io/verifier-apis/) and has been built using ReSpec.
  > This draft version for VUI includes today 6 APIs:
  > 
  > - Presentation Exchange
  > - Consent Management
  > - Schema resolution
  > - Issuer resolution
  > - ID resolution
  > - Credential status resolution


* [Adopting eID in Europe and Beyond](https://stateofidentity.libsyn.com/adopting-eid-in-europe-and-beyond) State of Identity

Digital identity is now recognized as a key building block in digitizing public administration; however, it requires interoperability with private sector use cases to drive value for its citizens.
## Europe - Catalonia

* [Catalonia launches a project for Self-Sovereign Identity to empower citizens in the digital world](https://politiquesdigitals.gencat.cat/en/detalls/Noticia/El-Govern-presenta-el-projecte-IdentiCAT-un-nou-model-didentitat-digital-autosobirana-que-converteix-el-ciutada-en-propietari-gestor-i-custodi-exclusiu-de-la-seva-identitat-i-dades) Politiques Digitales

The Government will only act as a validator, giving the tools and a secure legal framework, but it will not in any case have the custody of the data.

The Government of Catalonia has presented IdentiCAT, the new decentralized and self-sovereign digital identity model, which aims to become the first public digital identity at a European level and it will be self-managed by the citizen with the absolute legal guarantee and validity to operate with the public administration and the private sector.

* [Data Sovereignty and Trusted Online Identity](https://beyondstandards.ieee.org/data-sovereignty-and-trusted-online-identity/) IEEE Beyond Standards

IEEE SA co-organized a discussion panel at the Pan-European dialogue on Internet Governance (EuroDIG) conference, an event known for its frank and interactive discussions of public policy issues surrounding internet governance. Messages coming out of the discussions will be presented at the Internet Governance Forum (IGF) later this year.

* [Where do we stand on Self-Sovereign Identity?](https://www.youtube.com/watch?v=L156YjEyOdo) EBSI

On December 14th, Joao Rodrigues, Head of sector (Digital) Building Blocks at @European Commission participated in an [#ebcTALKS](https://www.youtube.com/hashtag/ebctalks) of the European Blockchain Convention about "Where do we stand on Self-Sovereign Identity"?


In 2021 the European Commission [announced the European digital identity wallet](https://ec.europa.eu/commission/presscorner/detail/en/IP_21_2663). This article explains the basic concepts, highlights the significance of this development and provides an overview of the status quo.



## Organization

* [European Union Digital Identity Wallet Consortium](https://eudiwalletconsortium.org/) EUDI

The funding call is within the Digital Europe Programme (DIGITAL) topic 5.3.1.2 which requests support to implement the European Digital Identity Framework and the implementation of the Once Only System under the Single Digital Gateway Regulation. Up to €37m funding is available.

European Union

* [Welcoming the Wallet - What the new European Digtal Identity Framework means for citizens, governments and businesses](https://www.sc.pages05.net/lp/22466/795951/gov-wp-welcoming-the-wallet.pdf) Thales

The concept of digital identification is already well established, and using a smartphone to board a plane or prove vaccination status is second nature to many millions of people. In the EU however, while many states have made electronic identification available and domestic use is growing, the development of internationally accepted electronic identity (eID) systems has been piecemeal and inconsistent.

* [EU digital wallet: the race is on for pilot funding, tech supremacy, hearts and minds](https://www.biometricupdate.com/202204/eu-digital-wallet-the-race-is-on-for-pilot-funding-tech-supremacy-hearts-and-minds) Biometric Update

* [eIDAS](https://www.biometricupdate.com/tag/eidas) 2.0 is fast approaching. By September 2023, European Union citizens will have the right to download and populate a digital identity wallet on a smart device. In less than 18 months, Europeans may no longer need physical credentials to travel, work and live anywhere else in the bloc. But are they ready?

* [Drafting of the eIDAS 2.0 report with amendment tracking](https://www.europarl.europa.eu/doceo/document/ITRE-PR-732707_EN.pdf) Europa.eu

Kaliya is working on a commentary about it

Vedran L. Head of Office at European Parliament [has released a draft report with tracking of amendments](https://www.europarl.europa.eu/doceo/document/ITRE-PR-732707_EN.pdf) on the proposal for a regulation of the European Parliament and of the Council amending Regulation (EU) No 910/2014 as regards establishing a framework for a European Digital Identity

* [European Commission adopts decision to license European Blockchain Services Infrastructure software as open-source](https://ec.europa.eu/digital-building-blocks/wikis/display/EBSI/European+Commission+adopts+decision+to+license+European+Blockchain+Services+Infrastructure+software+as+open+source)

The Decision to make EBSI software available for licencing under the [European Union Public Licence](https://secure-web.cisco.com/1HQ5AQijOEcsuKHH5VY-lAjONv1Pa-wUY7mpfsymIkIy1G_g9CZh6vK5g0lpjxgIm0oaik042EN-5tL8xLpeesMtxZ0ENcH239uYTSSmPTbu1YtBJ5xHMWZMksOeS6X71soiQSQpoQF8fyzOr1I4atICut-sSt9Wqyou4vpS5myXfHf3S6AMMuyvAxla1etuiJbNKx4gfAlzozwPMe7yC7GNXIsZeCiNuAYA5io7f3CIwdvldsHFBtuGNYI4Z86EMXdfyQXEsR7zidw-7WNQeJpBVDCUVFJymXSb-SXsqJH8jfAf6-U9vC1ilrqATHFaZXXLWlOCOCmlS3nS9kev41tys8SvSKYuGX1FLyFgPgufe__oJ7pmihT7ABqB4AzLy7VMeHBSQfOgbkj11ZEltw4e-kd3XI7KmlREgqfYQ45T7r_VGJo3uCTUG1FlIcAkq8MON0W9AZCAMQyT5UAReSZ7LslcOaF38g6bgAGO0N_C39g6T63pWI-caAZ2h-1_m/https%3A//ec.europa.eu/info/european-union-public-licence_en) is an example of how the European Commission is not only using, but also contributing to the open-source community and thereby growing the ecosystem around EBSI.

* [EIDAS 2.0 Turns To Self-Sovereign Identification To Bring Users Ownership And Control](https://www.forbes.com/sites/alastairjohnson/2022/07/05/eidas-20-turns-to-self-sovereign-identification-to-bring-users-ownership-and-control/?sh=853aa7f7f07e) Forbes

* [Meet the eSSIF-Lab ecosystem: “Completing the Framework” Programme participants](https://essif-lab.eu/meet-the-essif-lab-ecosystem-meet-the-essif-lab-ecosystem-completing-the-framework-programme-participants-amme-participants-2/)
  > * [PCDS-DP](https://compell.io/) - Product Circularity Data Sheets Digital Passport
  > * [ESSIF](https://sis.lt/) - 4 Logistics SSI based authorization for cross- border government and business representatives in logistics
  > * [Symfoni AS](https://www.symfoni.dev/) - Infrastructure to facilitate payments for verifiable credentials
  > * [Datarella GmbH](https://datarella.com/) - Go Aries – Enabling CL-Support on Aries Framework Go
  > * [ID.me](https://www.id.me/)’s legal woes are continuing to escalate. The company is now staring down the prospect of its second federal investigation in as many months, after the House of Representatives’ Oversight and Reform Committee [initiated its review in April](https://findbiometrics.com/congress-opens-formal-investigation-into-id-mes-irs-project-041801/).

* [Is the EU Digital Identity Wallet an Implementation of Self-Sovereign Identity?](https://thepaypers.com/expert-opinion/is-the-eu-digital-identity-wallet-an-implementation-of-self-sovereign-identity--1257448) The Paypers

As the details and technical architecture of the EU Digital Identity Wallet at the time of writing are still unknown, this analysis is based on what is currently known or can be assumed.

The SSI principles of existence, access, interoperability, consent, minimalization, and protection will likely be fulfilled by the EU Digital Identity Wallet. It will allow citizens to have an independent existence.


* [What is EBSI? EBSI making information easy to verify and almost impossible to fake](https://ec.europa.eu/digital-building-blocks/wikis/display/EBSI/What+is+ebsi/)

Below you will find a series of publications that will walk you through the technologies that make it possible for Public Administrations and Businesses to easily verify and trust information received directly from Citizens (or Businesses).

* [Self-Sovereign Digital Identity Wallets for Citizens](https://tages.biz/self-sovereign-digital-identity-wallets-for-citizens/) TAGES

TR Ministry of Foreign Affairs Directorate for EU Affairs organized an EU Programs and Project Opportunities Hybrid Workshop on May 11-12, 2022  [...]

You can click to watch all the presentations from the event:

11 May 2022: [https://www.youtube.com/watch?v=GKlgfRSCeXI](https://www.youtube.com/watch?v=GKlgfRSCeXI)

12 May 2022: [https://www.youtube.com/watch?v=DQIgwVJvFuE&t=28020s](https://www.youtube.com/watch?v=DQIgwVJvFuE&t=28020s)
* [Germany and Spain and join forces on the development of a cross-border, decentralised digital identity ecosystem](https://www.bundesregierung.de/breg-de/aktuelles/germany-and-spain-and-join-forces-on-the-development-of-a-cross-border-decentralised-digital-identity-ecosystem-1947302)

The cooperation agreement envisages the design and conceptualisation of a cross-border pilot to be implemented in the near future, with a view to contributing to the development of the European Union’s Digital Identity Framework, recently announced as part of the eIDAS Commission proposal.
* [The Roles of Government & The Private Sector in a Digital ID Program with Sebastian Manhart](https://northernblock.io/roles-of-government-and-private-sector-in-digital-id/) Northern Block

we dive into what’s happening within the Digital ID landscape within Europe. Sebastian Manhart is very well positioned between policy and technology in the European Union. In this episode of SSI Orbit, he shares his experiences and future projections.

* [Working together to create an eIDAS wallet](https://jolocom.io/blog/once-eidas/) Jolocom

Jolocom is currently working on the project “ONCE – Online einfach anmelden” (simply register online – ONCE) alongside a number of prestigious partners, with the aim to bring the digital identity of any citizen onto their smartphone.

The project is part of the competitive innovation programme “Showcase Secure Digital Identities” (SSDI) funded by Germany’s Federal Ministry for Economic Affairs and Energy (BMWi) and one of four projects that qualified for the implementation phase.

* [Early Adopters Programme | Imagining what EBSI can do for European citizens](https://ec.europa.eu/cefdigital/wiki/display/CEFDIGITAL/Early%20Adopters%20Programme#become-ebsi-compliant)

In 2021, 22 projects were selected to become part of our incubator programme to help tap into the potential of the EBSI infrastructure. Each project's private and public sector partners was given early access to the pre-production environment of EBSI, and was invited to develop their own pilot project to address a specific business or government use case involving the exchange of verifiable credentials.

With the help with the EBSI team, Early Adopters can identify how to connect their systems, be part of a community and collaborate with other Early Adopters. This will help us improve EBSI's services and ensure it meets the needs of Europe's businesses and public administrations, within and across borders.
* [Three Governments enabling digital identity interoperability](https://medium.com/in-present-tense/three-governments-enabling-digital-identity-interoperability-bbcfc60c3a80) Heather Vescent

On September 15, 2021, I moderated a panel with representatives from the United States Government, the Canadian Government, and the European Commission. Below is an edited excerpt from the panel


* [Early Adopters Programme | Imagining what EBSI can do for European citizens](https://ec.europa.eu/cefdigital/wiki/display/CEFDIGITAL/Early%20Adopters%20Programme#become-ebsi-compliant)

An incubator to help Early Adopters and their partners imagine, build and launch their EBSI pilot project(s)
* [Declaration for Cooperation and Exchange of Best Practices in the Field of Self-Sovereign Identity Between the Federal Republic of Germany and the Republic of Finland](https://www.theinternetofthings.eu/declaration-cooperation-and-exchange-best-practices-field-self-sovereign-identity-between-federal) theinternetofthings.eu
* [Self-Sovereign Identity (SSI) schemes and the public sector](https://www.impulse-h2020.eu/2021/11/05/self-sovereign-identity-ssi-schemes-and-the-public-sector/) Impulse H20

While the structural difference between SSI approaches and conventional centralised or federated eID schemes is, on one level, profound (full control over data and identity with the user; no third-party intermediary between the user and the service provider), on another level, these differences may also appear highly abstract to ordinary users. What societal and economic consequences they may unfold remains, so far, little understood, also because research on the real social and economic effects of SSI solutions is only beginning.


* [Towards a universal, self-sovereign and privacy preserving digital identity for the public sector](https://www.impulse-h2020.eu/2021/07/08/blog-self-sovereign/) Impulse

The EU-funded IMPULSE focuses on building a decentralised Self-Sovereign Identity (SSI) model by combining two of the most promising technologies available today, such as Artificial Intelligence and blockchain networks, with the aim of facing the limitation of the existing electronic identification systems in the public sector..

* [What does the EU Wallet mean for self-sovereign identity?](https://www.fintechtalents.com/what-does-the-eu-wallet-mean-for-self-sovereign-identity/) Fintechtalents.com

While the EU wallet may not align entirely with every principle of self-sovereign identity, it is certainly a massive leap in that direction.





* [SELF-SOVEREIGN IDENTITY: LEGAL COMPLIANCE AND THE INVOLVEMENT OF GOVERNMENTS](https://ssi-ambassador.medium.com/self-sovereign-identity-legal-compliance-and-the-involvement-of-governments-467acdd32e88) SSI AMBASSADOR

When it comes to identity management the involvement of the government can be a tricky topic. It needs to be involved to enable access to public services, adapt legislature and guarantee equal access for its citizens. However, it should not be able to control or monitor all aspects and activities of its citizens. Self-sovereign identity (SSI) might for some imply, that a citizen is suddenly able to issue his own ID-card, which isn’t the case. Governments are still the primary source of foundational identities."

* [Digital identities: German-Finnish cooperation agreed](https://www.bundesregierung.de/breg-de/suche/digitale-identitaeten-deutsch-finnische-zusammenarbeit-vereinbart-1962298) Bundesregierung

The content of the joint declaration is close bilateral cooperation in the development of a cross-border ecosystem of digital identities based on the principles of Self-Sovereign Identity (SSI).
* [Control over data still a long way off according to research into Self-Sovereign Identity](https://ibestuur-nl.translate.goog/podium/controle-over-data-nog-ver-weg-volgens-onderzoek-naar-self-sovereign-identity?_x_tr_sl=auto&_x_tr_tl=en&_x_tr_hl=nl&_x_tr_pto=nui) iBestuur

In their final recommendations, the researchers from INNOPAY and TNO argue that in view of the social value of digital data exchange, the government would do well to play a driving role in the further consolidation of the SSI playing field. That starts with creating clarity about the relationship between the Digital Government Act and the EU Digital Identity Wallet.

* ["Irresponsible and Dangerous"](https://www.spiegel.de/netzwelt/apps/id-wallet-was-nach-dem-fehlstart-mit-dem-digitalen-fuehrerschein-passiert-a-f4bc10bc-08ab-42b4-9325-5de5cdc66e05) Spigel

The ID wallet for the digital driver's license is not only technically immature. Government data show: the allocation was not transparent, security checks were incomplete - and the possible direction is questionable.
