# Real World Implementations
* [Notes from W3C TPAC on major deployments of Verifiable Credentials](https://twitter.com/philarcher1/status/1570082512122294273) Manu Sporny via Phil Archer

- Steel, Oil Agriculture Shipment into US Customs ($2.3T in good/year)
- European Digital Wallet (€163M funding, 450M people)
- Digital Education Credentials in Uganda, Nigeria, Kenya (323M people)
- Digital Age Verfication (152k retail stores, 200M people)
- Content Authenticity Initative (30M Adobe customers)
- Digital Permanent Resident Cards (14M people)
* [IIW verifiable credentials - Decentralized VC integration with Eventbrite and Qiqo chat. This session will review the implementation process, lessons learned, and community discussion on related use cases.](https://iiw.idcommons.net/11A/_IIW_verifiable_credentials_-_Decentralized_VC_integration_with_Eventbrite_and_Qiqo_chat._This_session_will_review_the_implementation_process,_lessons_learned,_and_community_discussion_on_related_use_cases.) by Mike Vesey, Karl Kneis
## Real World

* [NHS Staffpassport; Based on Evernym Verity built by Sitekit/Condatis; A 12 month experience](https://iiw.idcommons.net/22C/_NHS_Staffpassport;_Based_on_Evernym_Verity_built_by_Sitekit/Condatis;_A_12_month_experience) by Chris Eckl, Richard Astley
  > The NHS Staff passport system was created to allow NHS employees to be redeployed between different organisations to meet urgent demand and remove the onboarding challenges when staff onboard with new organisations.
* [Condatis IIW32 NHS Digital Staffpassport Learnings (slideshare.net)](https://www.slideshare.net/secret/JGSugec83U6ouP)
* [Building an SSI Ecosystem: Digital Staff Passports at the NHS](https://www.windley.com/archives/2021/05/building_an_ssi_ecosystem_digital_staff_passports_at_the_nhs.shtml) Windley
  > How does a functioning credential ecosystem get started? This post goes deep on Manny Nijjar’s work to create a program for using digital staff passports in the sprawling UK NHS bureaucracy.

* [Using Blockchain to Get Information When You Need It from Wherever You Are](http://informationmatters.org/2021/08/using-blockchain-to-get-information-when-you-need-it-from-wherever-you-are/) Information Matters
  > The goal of this project is to provide unencumbered access to digital content and print collections while ensuring the privacy and personal identity of each user is secure. Partner libraries will issue a ULC to any individual with either a fixed or descriptive address. Information access will be increased as users gain access to resources and services in those libraries that recognize the ULC.



* [Divitel & Ledger Leopard Team Up to Apply Blockchain & Self Sovereign Identity Technology to Video Distribution](https://www.canto.org/blog/divitel-and-ledger-leopard-team-up-to-apply-blockchain-self-sovereign-identity-technology-to-video-distribution/)

ready to market by end of end of 2022 offering increased flexibility, control, ease of use and speed when managing the access of video distribution ecosystem data, independent of the technology used.  Divitel video carrier customers will be offered the option to include this blockchain module on top of their ecosystems.

* [https://app.slidebean.com/p/6acrochkpj/IIW-April-22-2021](https://app.slidebean.com/p/6acrochkpj/IIW-April-22-2021)  RANDA

State agency feedback:

- Identity is at the heart
- Disconnect between the data desired and the data entered
- Confusing fields, more confusing mapping
- Mismatched data
- Stick to 99% of a standard

School has changed:

- Used to be:
- District organized by physical location
- Revenue systems based on seat time
- School buildings
- Classrooms divided into grades
- Teachers as sage on the stage
- COVID:
- Some kids still out of school
- Playlists, virtual classrooms, hybrid
- Access to food. Access to internet. Access to a device.
- Teachers maxed to the limit
- FUTURE:
- Learning Loss?!?
- Social Emotional Learning?!?
- 1/3 of students expected not to return
- Virtual models abound
- Teacher mobility and agency
- Chaos versus Opportunity?

Questions for discussion:

- Identity technical solutions are easy. The data clean up and alignment is the first problem to solve.
- How can self attestation be trustworthy?
- What are the responsibilities of a proxy issuer?
- How far can we move people's cheese before they rebel?

https://unece.org/trade/uncefact/guidance-material

* [Kiva Protocol, Built on Hyperledger Indy, Ursa and Aries, Powers Africa’s First Decentralized National ID system](https://www.hyperledger.org/blog/2021/01/20/kiva-protocol-built-on-hyperledger-indy-ursa-and-aries-powers-africas-first-decentralized-national-id-system) ([CASE STUDY](https://www.hyperledger.org/wp-content/uploads/2021/01/Hyperledger_CaseStudy_Kiva_Printable.pdf))
  > Since the launch of Kiva Protocol, Davie says global regulators have made significant progress in terms of how they are considering digital identity and eKYC verifications. He sees a global movement towards user-owned and -controlled data, better privacy, and more universal access.
> 
> *[...]*
> As of today, Kiva is focusing on building additional ecosystem applications and services to make it easier for all stakeholders to access and use Kiva Protocol. Much of this is being contributed upstream into the Hyperledger Indy and Aires projects, with the remaining components hosted in Kiva’s repository.

* [The Verifiable Economy: Fully Decentralized Object (FDO) Example: Bob’s UDID Document](https://hyperonomy.com/2021/06/15/the-verifiable-economy-fully-decentralized-object-fdo-example-bobs-udid-document/)

Strongly-typed Code to Generate Bob’s UDID Document

A pertinent example of how this can be applied in the corporate world is this example of the [Scottish Social Services Council uses them](https://www.badges.sssc.uk.com/getting-started/what-you-need-to-know-about-open-badges/) to underpin workforce learning. The BCS describes this as the [future of professional development](https://www.bcs.org/content-hub/digital-badging-the-future-of-professional-development/), with many organizations like [Siemens](https://new.siemens.com/uk/en/company/education/teachers/siemens-digital-badges.html) using them this way.
* [OWI Digital Forum Recap: The Rise & Adoption of Verifiable Credentials](https://trinsic.id/owi-digital-forum-recap-the-rise-adoption-of-verifiable-credentials/)
  > Trinsic CEO Riley Hughes sat down with [One World Identity](https://oneworldidentity.com/) (OWI) CEO Travis Jarae to have a one-on-one conversation about [“The Rise & Adoption of Verifiable Credentials”](https://oneworldidentity.com/session/trinsic/). Below is a short summary


* [25+ Proof of Concepts (PoCs) for Verifiable Credentials](https://academy.affinidi.com/25-proof-of-concept-poc-for-verifiable-credentials-edf684b592f2) Affinidi
  > Today, we proudly present another 25+ Proof of Concepts for VC implementation. These use cases are a compilation of the [submissions](https://affinidipocathon.devpost.com/) (in no particular order) made by the participants of the Affindi PoCathon 2021.


## Real World
- [DIF F2F demo session](https://www.youtube.com/watch?v=SaNvIorKQ9I)



* [The Missing Network Layer Model](https://findy-network.github.io/blog/2022/03/05/the-missing-network-layer-model/) Findy

Epic Post

You might think that I have lost my mind. We have just reported that our Indy SDK based DID agency is [AIP 1.0](https://github.com/hyperledger/aries-rfcs/blob/main/concepts/0302-aries-interop-profile/README.md) compatible, and everything is wonderful. What’s going on?

* [Digitizing the 1st Mile with Blockchain, AI, and Self Sovereign Identity Connecting Coffee Farmers from Field to 1st Sip in Sustainable Supply Chains with Farmer Connect](https://podcasts.apple.com/us/podcast/supply-chain-revolution/id1496899179?i=1000507363757) Supply Chain Revolution

Think about the journey of a coffee bean from East Africa to the consumer. Thousands of miles away in the 1 sip to field wrapped in a complex, and often unsustainable, inequitable supply chain. There are 25 million people living in the coffee ecosystem, and 2.5 billion coffee drinkers worldwide, and that number is expected to 2-3X in coming years.
## Cerebrum
* [Cerebrum Launches Identity Pittsburgh Initiative in Partnership with Carnegie Mellon University's ETIM Program](https://www.prnewswire.com/news-releases/cerebrum-launches-identity-pittsburgh-initiative-in-partnership-with-carnegie-mellon-universitys-etim-program-301616404.html) PRNewswire

One example use case is medical records, which are often stored in central repositories and are hard for patients to access or share. Verifiable credentials offer an alternative — have patients store their medical records in digital wallets they control — which solves issues with interoperability, data ownership, and data access.
### CDE Services
* [Age-Verification Solution TruAge to be Deployed by CDE Services, Inc., Expanding Access to Convenience Stores Nationwide](https://www.prnewswire.com/news-releases/age-verification-solution-truage-to-be-deployed-by-cde-services-inc-expanding-access-to-convenience-stores-nationwide-301597284.html) PRNewswire

"The convenience retailing industry conducts 165 million transactions a day and 50 million of them involve an age-restricted product. It is exciting to announce that TruAge will be implemented into thousands of stores that conduct age-restricted transactions," said TruAge CEO Kyle McKeen.

## Supply chain

* [Identity Terms Provide Value along the Supply Chain: How We Know When to Buy the Farm](https://medium.com/@Transmute/identity-terms-provide-value-along-the-supply-chain-how-we-know-when-to-buy-the-farm-738701967e3d) Jessica Tacka, Transmute
  > Supply chain credentialing in the form of bills of lading, certificates of origin, or letters of credit is used to protect honest parties and their merchandise from being confused with dishonest parties or entities that are engaged in unethical practices, such as environmental destruction, or forced labor.
* [Visibility 2.0: Creating Digital Consistency in an International Supply Chain](https://nextlevelsupplychainpodwithgs1us.libsyn.com/visibility-20-creating-digital-consistency-in-an-international-supply-chain) Next Level Supply
  > how can something as complicated as the international supply chain take fundamental trade practices and marry them with innovation so we can move at the speed of digitization? Join us for a mind-blowing discussion with Karyl Fowler, CEO at Transmute
* [Identity in the Supply Chain](https://vimeo.com/669713750) Vienna Digital Identity #30
  > GS1 is the global association for supply chain identifiers with members across all industry sectors and interacting (unbeknownst) with general consumer on a daily basis. Transmute a foundational member of the DID/VC community and a participant in the US DHS Silicon Valley Innovation Program’s cross-border shipping use case.
  > 
  > - Transmute Deck: [thedinglegroup.com/s/Transmute_Vienna-Digital-ID-Forum-Jan-2022.pdf](https://www.thedinglegroup.com/s/Transmute_Vienna-Digital-ID-Forum-Jan-2022.pdf)
  > - GS1 Deck: [thedinglegroup.com/s/2022-01-24_ViennaDigitalIdentityPhilA.pdf](https://www.thedinglegroup.com/s/2022-01-24_ViennaDigitalIdentityPhilA.pdf)
* [eDATA Verifiable Credentials for Cross Border Trade](https://unece.org/sites/default/files/2022-07/WhitePaper_VerifiableCredentials-CBT.pdf) UNECE UN/CEFACT White Paper
* [Transmute @TransmuteNews](https://twitter.com/TransmuteNews/status/1572692362148847619) via Twitter
  > The "[[Fake] 30TB hard drive](https://www.vice.com/en/article/akek8e/walmart-30tb-ssd-hard-drive-scam-sd-cards)" investigation shows the real impact verification could have on #eCommerce. #verifiablecredentials
