---
published: false
---

# Education

* [Understand the usage in Education](https://www.ssi.crubn.com/education) CRUBN

* [The digital transformation of the education sector](https://www.validatedid.com/post-en/the-digital-transformation-of-the-education-sector) ValidatedID

For schools and universities, adopting the electronic signature as a tool not only implies an improvement in the experience for students and employees, but it also means a great improvement in administrative processes.
* [RMIT future-proofs the university-to-student connection with verifiable credentials in Azure Active Directory](https://customers.microsoft.com/en-au/story/1481006006183422060-rmit-university-higher-education-azure-active-directory)

Compatibility with open standards is key to optimizing innovation. “We consider this solution part of a bigger ecosystem that will connect and cooperate with other ecosystems,” adds Radhakrishnan. “We’re exploring linking student credentials to the transportation authorities in Victoria and Melbourne to provide students with discounts on those systems. Microsoft embracing open-source technologies opens possibilities like these.”
* [Self-Sovereign Identity User Scenarios in the Educational Domain](https://er.educause.edu/articles/2022/4/self-sovereign-identity-user-scenarios-in-the-educational-domain) Educause Review

Due to the high level of international mobility in the academic sector, insular solutions relying on only one national type of government-issued digital ID card will be insufficient; instead, the officials at the federation need to decide which digital ID cards are valid to uniquely associate an individual with private cryptographic keys, similar to the way passports are acknowledged internationally
* [Education pilot](https://www.krakenh2020.eu/pilots/education) Kraken

This pilot allows university students to trade their academic records in a privacy-preserving way, and recruitment agencies to acquire this data and process it, keeping the student's privacy intact.

* [CONNECTED IMPACT Unlocking Education and Workforce Opportunity Through Blockchain](https://www.acenet.edu/Documents/ACE-Education-Blockchain-Initiative-Connected-Impact-June2020.pdf?fbclid=IwAR22cl_g-DzoZOEBStwKhrsuQpqqA66ZyZhKdd_4NmER2GyDMXbatuUsUuw) ACE

This report is the first phase of the Education Blockchain Initiative, funded by the U.S. Department of Education and managed by the American Council on Education (ACE). It summarizes an intensive research project to better understand the application of blockchain, a form of distributed ledger technology, to education. Its content is intended to inform policymakers, technology developers, education practitioners, and workforce entities about the state of and potential of interoperable digital credentials anchored on blockchains. This report also provides guidance to these stakeholders on the effective implementation of blockchain-based digital credentials infrastructure.

* [Lissi use cases: Education](https://lissi-id.medium.com/lissi-use-cases-education-c39908690300)

Upon successful graduation from a school or university, a certificate is issued as proof of the achievements. However, these are currently still only issued in paper form and therefore cannot be easily presented to third parties.

* [The Block Space @theblockspaceio](https://twitter.com/theblockspaceio) via Twitter

we believe that education should evolve, apadt and adopt the latest technologies available such as #Web3. Let's talk about why self-sovereign identity will increase the demand of educational institutions for a future in lifetime digital credentials

* [Self-Sovereign Identity User Scenarios in the Educational Domain](https://er.educause.edu/articles/2022/4/self-sovereign-identity-user-scenarios-in-the-educational-domain) EduCause

The model of self-sovereign identity offers tempting benefits as educational systems become increasingly global and as learning spans a lifetime.


* [Digital Credentials – the new student experience](https://condatis.com/webinars/webinar/digital-credentials/) Condatis

- The challenges universities are facing.
- Digital transcripts and credentials.
- How universities can support students beyond graduation.
- The benefits for universities, students, and employers.

* [Blockchain and the future of Education](https://wellthatsinteresting.tech/blockchain-and-the-future-of-education/) WellThatsInteresting.tech
It highlights the [recent announcement from Digitary](https://www.digitary.net/myequals-1-million/) about having issued over four million digitally verified documents from 100+ institutions for millions of learners in 135 countries.
* [Blockchain in the Education Sector](https://potech.global/assets/pdfs/Potech-Labs-White%20Paper_Blockchain-in-the-Education-Sector.pdf)
  > Since most of the educational institutes were facing security crises, new challenges are added to the security system to identify and manage the users’ access to these platforms.The most relevant challenges include but not limited to, legacy identity infrastructure, student lifecycle and users access complexity and new cyber threats.

* [Digital Identity in Education](https://www.thedinglegroup.com/blog/2020/10/4/digital-identity-in-education) Dingle Group
    > September 28 the 14th [2020] [Vienna Digital Identity Meetup](https://www.meetup.com/Vienna-Digital-Identity-Meetup/) hosted [a focused session](https://vimeo.com/464715275) on digital identifiers and verifiable credentials in education.  We have two great updates from Kim Hamilton Duffy (Architect Digital Credentials Consortium, Chair of the W3C CCG and Verifiable Credentials for Education Task Force) and Lluis Arińo (convenor of Diplomas Use Case at European Blockchain Service Infrastructure and CIO Rovira i Virgili University, Spain).
* [US Education Department promotes putting student records on blockchain](https://cointelegraph.com/news/us-education-department-promotes-putting-student-records-on-blockchain)
  > The COVID-19 pandemic has exposed flaws across various sectors. As a result, a number of government departments are evaluating blockchain-based systems as possible solutions for challenges involving multiparty workflows, record-keeping, transparency and more.
  > 
  > For example, the United States Department of Education recently provided funding for the launch of the “[Education Blockchain Initiative](https://www.acenet.edu/Research-Insights/Pages/Education-Blockchain-Initiative.aspx).” Referred to as the EBI, this project is led by the American Council on Education — an organization that helps the higher education community shape effective public policy — and is designed to identify ways that blockchain can improve data flow between academic institutions and potential employers.
* [Redefining the Student Journey](https://www.youtube.com/watch?v=enqQ0FyLaBc) Condatis

Digital innovation has been front and centre in Higher Education since the pandemic. The challenges remain for universities supporting students now and for the future. With the help of Microsoft Azure AD Verifiable Credentials, universities can support student needs effective and innovative digital approach.
* [Blockchain, Self-Sovereign Identity and Digital Credentials: Promise Versus Praxis in Education](https://www.frontiersin.org/articles/10.3389/fbloc.2021.616779/full) Alex Grech, Ira Sood and Lluís Ariño

Although the blockchain has long been identified as an opportunity for driving much-needed change in the core processes of the education sector, use cases to date have been limited in scope and execution, with blockchain advocates and education policy makers seemingly disconnected on fundamental issues such as governance, self-sovereignty, interoperability, choice of blockchain platforms and overall trust in standards and the integrity of the infrastructure.


* [Blockchain and the future of education](https://wellthatsinteresting.tech/blockchain-and-the-future-of-education/) Well That’s Interesting

The user has one wallet where all their important documents are kept safe and secure. Since this wallet is a trusted source, when they share anything from it, it is trusted to be true and accurate without having to get another party involved.

* [The digital transformation of the education sector](https://www.validatedid.com/post-en/the-digital-transformation-of-the-education-sector) ValidatedID

The electronic signature improves the experience in education for students, teachers, parents, guardians and other school staff.

* [Self-Sovereign Identity User Scenarios in the Educational Domain](https://er.educause.edu/articles/2022/4/self-sovereign-identity-user-scenarios-in-the-educational-domain) [Gerd Kortemeyer](https://members.educause.edu/gerd-kortemeyer) Educause

The model of self-sovereign identity offers tempting benefits as educational systems become increasingly global and as learning spans a lifetime.

* [Blockchains in HR: Prosoon and Talao go together on SSI and HR credentials](https://medium.com/@talao_io/blockchains-in-hr-prosoon-and-talao-go-together-on-ssi-and-hr-credentials-3b92968011fe) Talao

This partnership will enable the use of Blockchain and Self-Sovereign Identity technologies such as verifiable credentials to enable the support of diplomas and professional certifications in compliance with personal data in a decentralized environment (#web3).
