---
published: false
---

# Humanitarian

* [Fixing Aid | Can blockchain help fix the I.D. problem for a billion people?](https://www.thenewhumanitarian.org/podcast/2022/03/31/Fixing-Aid-can-blockchain-help-fix-the-ID-problem-for-a-billion-people) The New Humanitarian

Ismail looks at the concept of self-sovereign identity, which asserts that individuals must have ownership over their personal digital data and identification, and how that idea influences efforts to create efficient, secure digital identities for people in the midst of humanitarian crises.

SSI Fixes this?

I have been prompted several times this week by this article
- [Can digital identity help with the world refugee crisis?](https://blog.avast.com/digital-identity-world-refugee-crisis)

* [Digital Identity: Enabling dignified access to humanitarian services in migration - PrepareCenter](https://preparecenter.org/resource/digital-identity-enabling-dignified-access-to-humanitarian-services-in-migration/)

The primary objective of the report is to inform humanitarian organizations working with migrants of the opportunities and risks in the use of digital identities in providing services throughout the migrants’ journeys.

* [Can Blockchain and Self-Sovereign Identity Systems address the Refugee Crisis](https://www.youtube.com/watch?v=ewMZQoyGxCs) Lyonna Lyu

we invite you to build hyperstructures with us with focus on NFTs, on-chain music ecosystems, a new generation of DAOs and Zora’s vast ecosystem of tools and smart contracts.

* [At the Crossroads of Digital Imperialism & Digital Development](https://www.youtube.com/watch?v=B1Yr9hwMm8s) Berkman Klein
  > This panel examines questions of unequal power in the global digital economy (through U.S corporations, China, and Brussels (i.e. dominance through legal rules), and the ways in which this manifests itself in developing countries in Africa.

* [SSI Interaction Patterns; Technometria - Issue #12](http://news.windley.com/issues/ssi-interaction-patterns-technometria-issue-12-620910?)
  > While the DID Authn pattern is simple, it is not as flexible as we need in some situations. For more complicated scenarios, we can use verifiable credentials. The first scenario we’ll consider is where the same organization is issuing and verifying the credential.
![](https://s3.amazonaws.com/revue/items/images/009/411/724/mail/Credential_Internal.png?1621957585)

* [Gravity’s work with refugees in Turkey featured in latest report from Oxford Centre for Technology and Development, “Digital Identity: An Analysis for the Humanitarian Sector”](https://medium.com/gravity-earth/case-study-gravitys-work-with-refugees-in-turkey-featured-in-latest-oxford-centre-for-technology-ecb515a18464)

“Gravity’s work is selected as a case study here because their solution included close collaboration with four other organizations from the start. It thus offered a rife example of interoperability challenges associated with digital ID systems, as well as how the same systems may be used to overcome existing coordination challenges. Moreover, Gravity has made more documentation of this project publicly available.”

* [IDB and DIDI seek Latino projects that integrate self-sovereign digital identity](https://www.explica.co/idb-and-didi-seek-latino-projects-that-integrate-self-sovereign-digital-identity.html)

With the digital transformation that gained momentum with social distancing, the need for Internet citizens to have a verified digital identity is growing. Aware of this, a call has been launched to identify technological projects that wish to integrate self-sovereign digital identity for the inclusion of vulnerable populations in Latin America and the Caribbean. The objective is to promote these projects with financing between USD 10,000 and 50,000.
* [World Bank Inclusion Challenge](https://stateofidentity.libsyn.com/world-bank-the-inclusion-challenge) State of Identity with Vyjayanti Desai leads 
    > Vyjayanti Desai, Practice Manager for the ID4D and G2Px, two global, multi-sectoral initiatives of the World Bank Group joins State of Identity to discuss The Mission Billion Challenge. The solutions-focused challenge highlights the fundamental role that digital platforms can play in helping a country to effectively provide assistance to its people.



* [Decolonial Humanitarian Digital Governance](https://medium.com/berkman-klein-center/decolonial-humanitarian-digital-governance-48b35b05b110) Berkman Klein
  > Can humanitarian digital policy be decolonized?

As humanitarian organisations do not tend to traditionally have the requisite digital or technology expertise in-house, they partner externally to achieve their aims.

The provocations:

1. What if shared well-being became the standard of success for our nations?
2. Are we ready to move from an era that rewards extraction to one that prioritizes regeneration?
3. How will we move from an era of destabilizing information into an age of trusted wisdom?
4. Can we dismantle industrial-age silos between work, home, education, play, and community?

* [Humanizing PoSSI- Human-centric structure of the Principles of SSI](https://iiw.idcommons.net/21M/_Humanizing_PoSSI-_Human-centric_structure_of_the_Principles_of_SSI) by Line Kofoed

1. [Line] Welcome and introductions; background information around how this topic is important to discuss
2. Principles of SSI - [https://sovrin.org/principles-of-ssi/](https://sovrin.org/principles-of-ssi/)
3. Sovrin Foundation is working on Sovrin Utility GF and the Sovrin Ecosystem GF
4. Work on the SEGF led to reviewing how we define an ecosystem (see slide for definition) → identity ecosystem for identity services
5. The approach to grouping the 12 principles are intended to enable better understanding as digital trust ecosystems grow
6. Ecosystem of ecosystems will need a foundational set of values and principles and the PoSSI
7. [Sterre] It is good to have the order the principles to help better understanding
8. [Drummond] additional supplementary material to help laypersons understand the PoSSI better
9. [Alex] is the original sequence/numbering sufficient and complete?
10. [Chris] the grouping is more important for the SEGF
11. [please join Sovrin meetings]
* [What are the limits of the private sector in serving the poor?](https://medium.com/caribou-digital/what-are-the-limits-of-the-private-sector-in-serving-the-poor-3ee9a9a468fc) Caribou Digital

A large set of impact investor, international donor, and government anti-poverty policy is based on the notion that for-profit companies can be induced to serve the poor with life changing services like banking or schooling but the limits of the for profit model are not always taken into account

* [Affinidi Partners with AID:Tech — Exploring New Horizons in Digital Identity and Verifiable Credentials](https://academy.affinidi.com/affinidi-partners-with-aid-tech-exploring-new-horizons-in-digital-identity-and-verifiable-661c9e61f7e8)

The relationship continues to grow, as Affinidi and AID:Tech are now collaborating on a new initiative to build infrastructure to power a verifiable credential-based [digital wallet](https://academy.affinidi.com/5-reasons-to-use-an-identity-wallet-c289ba2980cf) with multiple services geared for women in Southeast Asia to help them access government programs, banking, insurance, etc.

* [Rohingya turn to blockchain to solve identity crisis](https://www.theguardian.com/world/2018/aug/21/rohingya-turn-to-blockchain-to-solve-identity-crisis) Guardian

Dilek Genc, a PhD candidate at the University of Edinburgh who studies blockchain-type applications in humanitarian aid and development, saysif the aid community continues to push innovation using Silicon Valley’s creed of “fail fast and often,” and experiment on vulnerable peoples they will be fundamentally at odds with humanitarian principles and fail to address the political roots of issues facing refugees.

* [Creating Social Inclusion Opportunities for African Youth with Lohan Spies](https://northernblock.io/yoma-social-inclusion-for-african-youth/)

* [Yoma](https://www.yoma.foundation/) is a youth marketplace that is incubated by UNICEF in Africa.  It enables youth to Learn (through Yoma learning partners), Earn (through employers in the ecosystem) and Thrive by completing Impact challenges (e.g., plastic clean-up, reforestation) that benefit our environment and communities.  All of this is enabled through a SSI-enabled digital CV and personalized learning environment.

* [Why Self-Sovereign Digital Identity Is A Game Changer For Financial Inclusion In Africa](https://www.africa.com/why-self-sovereign-digital-identity-is-a-game-changer-for-financial-inclusion-in-africa/)

This builds on four years of Absa’s work with BankServ, other banks and multiple local and global forums, to set up an industry-wide governance framework for self-sovereign identity, including collaboration with the South African International Organisation for Standardisation (ISO) to develop documentation that covers the standards for SSDI management.
* [Honouring Te Tiriti in our work](https://digitalidentity.nz/2021/11/18/honouring-te-tiriti-in-our-work/) DigitalNZ

We understand that our responsibility to guide conversations and decisions relating to digital identity means that we must acknowledge and understand Māori perspectives of identity. We also seek to engage with the Māori communities we serve to ensure that we are working in partnership and that mana whenua have the agency to inform our future. [Draft Statement of Intent; Te Tiriti o Waitangi at DINZ](https://www.dropbox.com/s/09tfy4m4e6jbq6l/DINZ%20Te%20Tiriti%20o%20Waitangi%20SOI%20%26%20Action%20Plan%20%28V2%29.pdf)

* [Commission puts forward declaration on digital rights and principles for everyone in the EU](https://ec.europa.eu/commission/presscorner/detail/en/ip_22_452)

The draft declaration covers key rights and principles for the digital transformation, such as placing people and their rights at its centre, supporting solidarity and inclusion, ensuring the freedom of choice online, fostering participation in the digital public space, increasing safety, security and empowerment of individuals, and promoting the sustainability of the digital future.

These rights and principles should accompany people in the EU in their everyday life: affordable and high-speed digital connectivity everywhere and for everybody, well-equipped classrooms and digitally skilled teachers, seamless access to public services, a safe digital environment for children, disconnecting after working hours, obtaining easy-to-understand information on the environmental impact of our digital products, controlling how their personal data are used and with whom they are shared.
## Ukraine

* [Amateur open-source researchers went viral unpacking the war in Ukraine](https://restofworld.org/2022/osint-viral-ukraine/)

* [The frog of war](https://blogs.harvard.edu/doc/2022/03/06/the-frog-of-war/) Doc Searls

People have changed, because more and more of them are digital now, connected to anybody and anything at any distance, and able to talk, produce “content” and do business—or at least to look and think past national and territorial boundaries. We make our tools and then our tools make us, McLuhan taught. Also, all media work us over completely. We have been remade into digital beings by our wires, waves, and phones. This raises our optionalities in too many ways to list.

* [Ukraine: Why centralized Identity systems can cause a problem](https://www.linkedin.com/pulse/ukraine-why-centralized-identity-systems-can-cause-problem-freitag/) Andreas Freitag

Let's imagine a country that has a modern digital identity infrastructure. Citizens can use it to identify themselves online and offline, communicate with authorities online, they can quickly log into private services and websites and any documents can be created and digitally signed.

* [Trinsic Launches Identity For Good in Response to Ukraine Crisis](https://trinsic.id/trinsic-launches-identity-for-good-in-response-to-ukraine-crisis/)

Trinsic is partnering with companies building ID products for underserved populations. Through Identity for Good (ID4G), participating partners will receive access to Trinsic’s state-of-the-art infrastructure, enabling them to build their ID products quickly, safely, and compliantly


* [NO NEED FOR SUPERHUMANS!: A practical guide to ethics in socio-technical systems design](https://trustoverip.org/blog/2022/03/18/no-need-for-superhumans/) TOIP

* [read a summary and watch the video of Lisa’s talk here](https://wiki.trustoverip.org/display/HOME/1.+Dear+Human%2C+The+Future+Needs+You.++Practical+Ethics+with+Digital+Sociologist%2C+Lisa+Talia-Moretti) on our Wiki or on our [YouTube Channel here](https://www.youtube.com/watch?v=Xmnnj82wpTM&t=20s).

Links & Further Reading

- Lisa’s Ted Talk, [Technology is not a product, it’s system](https://www.ted.com/talks/lisa_talia_moretti_technology_is_not_a_product_it_s_a_system), is available for viewing on [TED.com](http://ted.com/)
- [HXWG Expert Series Summary](https://wiki.trustoverip.org/display/HOME/Expert+Series) including video of Lisa’s talk
- [A SocioTechnical Process for Researchers, Designers and Creators](https://bit.ly/sociotechprocess)
- The [responsible tech guide](https://atih.responsibletechguide.com/introduction) is full of useful links and insights
- [Ethics for Designers also has practical tools](https://www.ethicsfordesigners.com/tools)

* [We Should Embrace the Ethical Implementation of Digital Identity](https://www.continuumloop.com/embrace-the-ethical-implementation-of-digital-identity/) Continuum Loop

Maybe it’s because of the nature of my job in decentralized identity consulting, but lately, I’ve been seeing a lot of conspiracy theories on social media about Self-Sovereign Identity (SSI). People criticize the way it’s being implemented and warn about the negative consequences it will have. It’s almost as if people don’t realize that organizations are already monitoring and influencing us and that Google and social media algorithms have been instrumental in this.

* [Update #REBillOfRights by integrating Self-sovereign Identity Bill of Rights](https://www.loomio.org/d/Wnwo2auX/update-rebillofrights-by-integrating-self-sovereign-identity-bill-of-rights) RE2020 Bill Wendal

#RE2020 applauds efforts to open silo’ed data across the emerging real estate ecosystem, but this blog post reflects the blind spot that happens when well-intended real estate elites discuss the future of open data without including the most important stakeholders: — “we the people.”

* [TAKEAWAYS FROM OUR COMMUNITY CALL ON INTERSECTIONS BETWEEN DATA & DIGITAL RIGHTS AND SOCIAL JUSTICE](https://www.theengineroom.org/takeaways-from-our-community-call-on-intersections-between-data-digital-rights-and-social-justice/) The Engine Room

On February 15, we held a community call to discuss our newly-published [research findings](https://www.theengineroom.org/new-research-community-call-intersectional-approaches-to-data-and-digital-rights-advocacy/) on intersectional collaboration between social justice communities and data and digital rights (DDR) communities. We were joined by speakers Temi Lasade-Anderson from [Alaase Lab](https://www.instagram.com/alaase.lab/), Luã Cruz from [IDEC](https://idec.org.br/), Patronella Nqaba from [Atlantic Fellows for Racial Equity](https://racialequity.atlanticfellows.org/) and Paromita Shah from [Just Futures Law](https://justfutureslaw.org/).

Cute words from Mozilla

* [The web is for everyone: Our vision for the evolution of the web](https://blog.mozilla.org/en/mozilla/mozilla-webvision-future-of-web/)

we’ve mapped out a detailed [vision](https://webvision.mozilla.org/) of the changes we want to see in the web in the years ahead, and the work we believe is necessary to achieve them. This includes efforts on a number of fronts — deploying ubiquitous encryption, ending tracking, simpler and faster technologies, next-generation internationalization support and much more.

## Question: Does SSI align with these?

* [FRIDA’S principles to guide data and technology](https://youngfeministfund.org/wp-content/uploads/2020/07/FRIDAS-TECH-AND-DATA-PRINCIPLES.pdf) Young Feminist Fund

The tech we use should be responsive to and responisble with the climate, environment crises of our time. Frida advocates for the use and creation of volence-free technologies putting first the care of our territories and bodies

They also published this - which is good for all in tech to think about

* [FRIDA Happiness Manifesto](https://youngfeministfund.org/wp-content/uploads/2019/06/Happiness-Manifestx-web.pdf) Young Feminist Fund


* [Dignified Identities in Cash Assistance: Lessons Learnt from Kenya](https://cash-hub.org/wp-content/uploads/sites/3/2022/02/DIGID-Lessons-Learnt-from-Kenya-Jan-2022.pdf)

Because of “know your customer” (KYC) requirements, the targeted community members who did not have a legally recognized ID could neither own a SIM card nor have an M-Pesa account, so a cash transfer via M-Pesa was not a viable option for this pilot project. Cash distribution was done via Flex, a money distributor contracted by KRCS.

* [Opportunities for Integrating Functional Digital ID into Humanitarian Action](https://hiplatform.org/blog/2022/5/18/opportunities-for-integrating-functional-digital-id-into-humanitarian-action) HIP

The [Dignified Identities in Cash Assistance (DIGID)](https://hiplatform.org/digid) project was initiated by a consortium of humanitarian organizations. In 2021, a pilot project was carried out in Kenya implemented by the [Kenya Red Cross Society](https://www.redcross.or.ke/) to enable people without any form of ID to receive cash assistance in the context of the COVID-19 pandemic by means of a digital ID.

* [Over 1 Billion People Worldwide Lack Legal ID](https://www.continuumloop.com/inclusion-in-digital-identity-products/) Continuum Loop

Inclusion is important in all aspects of life, including digital identity products. By ensuring that everyone is included in the development process, we can create products that meet the needs of everyone [...]

Input from many people from diverse backgrounds is essential to our work on the SSI Harm’s Task Force. I hope you’ll consider [joining us](https://wiki.trustoverip.org/display/HOME/Human+Experience+Working+Group) – whether you want to contribute or just observe, everyone is welcome!

* [Fixing Aid | Can blockchain help fix the I.D. problem for a billion people?](https://www.thenewhumanitarian.org/podcast/2022/03/31/Fixing-Aid-can-blockchain-help-fix-the-ID-problem-for-a-billion-people) The New Humanitarian

When forced to flee your home from one moment to the next, grabbing birth certificates, school diplomas, and other papers that prove you are who you say you are might not be the first thing that comes to mind. And without those credentials, everything is more difficult when it comes to starting a new life or picking up the pieces of an old one: applying for asylum, applying for a job, or registering to receive aid and other kinds of support.

* [Tech Tools for Human Rights Documentation is Launched](https://documentation-tools.theengineroom.org/) The Engine Room

* [Human Rights Documentation](https://documentation-tools.theengineroom.org/findings-documentation/) Learnings from interviews with civil society documenters and others

* [Tool Development](https://documentation-tools.theengineroom.org/findings-tool-dev/) Insights from tool developers in the human rights documentation space

* [Transitional Justice](https://documentation-tools.theengineroom.org/findings-transitional-justice/) Tech tools from a transitional justice perspective


* [Radical generosity](https://provocations.darkmatterlabs.org/radical-generosity-8063d9edc3aa) Out of the Box from Dark Matter

Could we establish an alternative market economy, one that is structured around a distinct set of principles centred on care, trust, generosity, the importance of collective intelligence and deep sets of relationships; what would fall away and what would remain in place?

* [Pro-social behaviours](https://en.wikipedia.org/wiki/Prosocial_behavior) are those intended to benefit others, or society as a whole — for example, helping, sharing, donating, co-operating, and volunteering. Within a community, they’re the behaviours that make it an attractive space to belong to, and which encourage its growth and/or development. It’s a central part of the value cycles that underpin the Communities of Practice model.

* [Disrupting the Gospel of Tech Solutionism to Build Tech Justice](https://ssir.org/articles/entry/disrupting_the_gospel_of_tech_solutionism_to_build_tech_justice#)

What does it mean to include new voices unless we create a context in which those voices are welcome and heard? To create those conditions, leaders in civil society and the private and public sectors must challenge institutional power and center the discussion on core social justice issues such as racism and structural inequality.
* [UPCOMING COMMUNITY CALL & NEW RESEARCH: BIOMETRICS IN THE HUMANITARIAN SECTOR](https://www.theengineroom.org/upcoming-community-call-new-research-biometrics-in-the-humanitarian-sector/) the Engine Room

In 2018 we worked with Oxfam to publish a [landmark report](https://www.theengineroom.org/wp-content/uploads/2018/03/Engine-Room-Oxfam-Biometrics-Review.pdf) on the use of biometric data – fingerprints, iris scans, voiceprints and so on – in the humanitarian sector. Our report looked at how these types of data were being collected and used, and raised critical questions around potential risks and harms.
  > [...]\
  > If you’re a humanitarian practitioner or just interested in biometrics and responsible data, please join our upcoming Community Call, where we’ll be introducing the project and hearing from practitioners on the theme. [Register for the call](https://us02web.zoom.us/meeting/register/tZEtf-mhrT4iH9JtwHCe-5UG25QeQZnhRigd)


* [Layering Digital ID on Top of Traditional Data Management](https://hiplatform.org/blog/2020/5/20/layering-digital-id-on-top-of-traditional-data-management) HIP
  > While Digital ID could offer benefit to humanitarian agencies and beneficiaries, alike, many questions remain to be answered. The cost effectiveness of ID solutions remains to be established. Given that many of these systems are only operating at pilot-scale, it is difficult to know what the primary drivers of cost are and how they can be mitigated. In addition, the digital ID space is fairly young and while initiatives like ID4D and ID2020 are working to drive meaningful interoperability among providers in the space, it remains to be seen what the most effective factors, in addition to open source software, open APIs, and common data formats, can be used to general meaningful interoperability.
