---
published: false
---

# Privacy
* [Apple vs (or plus) Adtech, Part II](https://blogs.harvard.edu/doc/2021/05/30/apple-vs-or-plus-adtech-part-ii/)

To review… in Settings—> Privacy—> Tracking, is a single OFF/ON switch for “Allow Ads to Request to Track.” It is by default set to ON.
* [Reciprocal Negotiated Accountability](https://www.windley.com/archives/2021/06/reciprocal_negotiated_accountability.shtml) Phil Windley

The self-sovereign internet underscores a tension between those who desire perfect oversight of society and those who desire perfect privacy. In this post, I explore a method for conditional legibility of private communications.
* [Did You Know School Apps Often Share Student Data with Third Parties?](https://me2ba.org/did-you-know-which-is-leakier/)
* [Decentralized Digital Identity: Shaping the Future of Privacy](https://v3.opennodes.com/2021-06-24-08-33-27-decentralized-digital-identity-shaping-the-future-of-privacy) Open Nodes

In May, [Tribe](http://www.tribex.co/) held a Clubhouse session with the Dutch Blockchain Coalition (DBC), in partnership with the Singapore Infocomm Media Development Authority (IMDA). Together with representatives from Affinidi, SITA, and Sphereon, the industry players shared their insights on how blockchain is being used to shape the future of privacy, and some practical applications of decentralized digital identity.
* [Privacy Risks With Opioid Recovery Apps](https://www.expressvpn.com/digital-security-lab/opioid-telehealth-research) ExpressVPN

Perhaps the most alarming revelation from our study of ten opioid addiction treatment and recovery apps is the consistent access of unique identifiers, given the sensitivity of privacy around health and substance use issues.
* [Links Between Privacy and Disinformation: Julia Angwin](https://anonyome.com/2021/07/the-links-between-privacy-and-disinformation-julia-angwin/)

Privacy, as we know, is a complex topic. When it converges with technology, it becomes more complicated.  One aspect of this complexity is where privacy fits in with disinformation—false or misleading information spread intentionally to confuse or manipulate people.
* [Why Privacy by (Re)Design Better Defines Responsibility for Privacy](https://anonyome.com/2021/09/why-privacy-by-redesign-better-defines-responsibility-for-privacy/) Anonyme

Where privacy by design puts the onus on app developers to be proactive about data privacy, privacy by (re)design redesigns the “app ecosystem to address data sharing”, spreading the burden.
* [EEMA Training Launches with Focus on eIDAS, Self-Sovereign and National Identity, Blockchain, EU Legal Frameworks and Cyber Security](https://nationalcybersecuritynews.today/eema-training-launches-with-focus-on-eidas-self-sovereign-and-national-identity-blockchain-eu-legal-frameworks-and-cyber-security-cybersecurity-conferences/)

FE News publish exclusive peer to peer thought leadership articles from our feature writers, as well as user generated content across our network of over 3000 Newsrooms, offering multiple sources of the latest education news across the Education and Employability sectors.

* [The US Data Privacy Law “Floor”: What Deserves Basic Protections?](https://anonyome.com/2021/10/the-us-data-privacy-law-floor-what-deserves-basic-protections/) Anonym

The New York Times recently did a deep dive into the United States’ lack of a national data privacy law

1. Data collection and sharing rights

2. Opt-in consent

3. Data minimization

4. Non-discrimination and no data use discrimination

* [IDnow AutoIdent will soon be usable according to German TKG](https://www.idnow.io/press/idnow-autoident-usable-german-tkg/)

Automated identification procedures ensure seamless processes without media disruption and increase cost efficiency. By modernizing laws that allow these procedures, many cases can be simplified and modernized in the future.

* [DIDAS provides extensive commentary to the target vision for e-ID in Switzerland](https://www.didas.swiss/2021/10/13/didas-provides-extensive-commentary-to-the-target-vision-for-e-id-in-switzerland/)

It was a great opportunity for DIDAS to provide in-depth commentary to the proposed vision and contribute our collective ideas and expertise to help make a well informed decision. Our submission (in German) is available [here](https://www.didas.swiss/wp-content/uploads/2021/10/Stellungnahme-DIDAS-FINAL-V1.0-website.pdf)
* [Kids PRIVCY ACT](https://me2ba.org/we-backed-the-kids-privcy-act-but-we-urge-members-in-congress-to-address-non-profit-carve-outs-in-data-privacy-laws/) Me2BA

We’re proud to support a bill that will:

- Strengthen the legal protections afforded to children under COPPA, and extend COPPA protections to adolescents ages 13 to 17, who have long gone without privacy protections online, while creating new rights for families.
- Prohibit surveillance advertising and other harmful uses of data on all digital services likely to be accessed by children, rather than limiting protection to ineffectual notice and consent on “child-directed sites.”
* [Exposed documents reveal how the powerful clean up their digital past using a reputation laundering firm](https://restofworld.org/2022/documents-reputation-laundering-firm-eliminalia/) Rest of World

Reputation firms like Eliminalia use legal threats and copyright notices to have material taken down around the world.

From the we can’t talk about ourselves without ®’s camp

* [What is Privacy?](https://www.windley.com/archives/2022/03/what_is_privacy.shtml) Windley

The International Association of Privacy Professionals (IAPP) [defines four classes of privacy](https://iapp.org/resources/glossary/):

Bodily Privacy—The protection of a person's physical being and any invasion thereof. This includes practices like genetic testing, drug testing, or body cavity searches.

Communications Privacy—The protection of the means of correspondence, including postal mail, telephone conversations, electronic mail, and other forms of communication.

Information Privacy—The claim of individuals, groups, or organizations to determine for themselves when, how, and to what extent information about them is communicated to others.

Territorial Privacy—Placing limitations on the ability of others to intrude into an individual's environment. Environment can be more than just the home, including workplaces, vehicles, and public spaces. Intrusions of territorial privacy can include video surveillance or ID checks.

* [The business of Privacy is Booming](https://www.axios.com/privacy-business-booming-protonmail-you-search-28d00ea6-6818-4d9f-9b7a-b0ca4680b8a8.html)

Investors and consumers show growing enthusiasm for privacy-focused alternatives to Google and Facebook amid renewed scrutiny over the real cost of their "free" services.
* [The Rising Consumer Demand for Data Privacy and Autonomy](https://medium.com/sequoia-capital/the-rising-consumer-demand-for-data-privacy-and-autonomy-b8254bf3368e) Sequoia

Increased supply of user-friendly private tech and increased demand for privacy have converged, creating a moment of unprecedented opportunity for founders with a vision for privacy-first online experiences.

* [The vital role of LEI Issuers in facilitating wider adoption of globally recognized business identities across Africa with Alberta Abbey from London Stock Exchange Group](https://www.gleif.org/en/newsroom/blog/number-three-in-the-financial-inclusion-interview-series-the-vital-role-of-lei-issuers-in-facilitating-wider-adoption-of-globally-recognized-business-identities-across-africa-with-alberta-abbey-from-lseg-london-stock-exchange-group) GLEIF

We spoke with Alberta Abbey, LEI Analyst, Data & Analytics, LSEG to discuss how this initiative will support wider adoption of globally recognized business identities, in the form of Legal Entity Identifiers (LEIs), across Africa and how to encourage more entities across Africa to obtain LEIs.
* [Google Sued for Misleading Users Over Location Data Privacy](https://anonyome.com/2022/03/google-sued-for-misleading-users-over-location-data-privacy/) Anonyme

“Google falsely led consumers to believe that changing their account and device settings would allow customers to protect their privacy and control what personal data the company could access. The truth is that contrary to Google’s representations it continues to systematically surveil customers and profit from customer data.”

* [Identity is evolving — but the battle for privacy has only just begun](https://blog.avast.com/identity-and-the-battle-for-privacy) Avast

we at Avast believe that a digital smart agent, in the form of a service/app for people, is the way to achieve user centric digital interactions, and that this digital smart agent that is interoperable across the globe, with strong public-private sector collaboration/partnership.

New app in the Erase my Data space: [Revoke](https://revoke.com/personal/how-it-works/)

Revoke allows you to send requests to retrieve and/or delete your data.

- Each company has 30 days to respond under the GDPR.
- Revoke gives you full visibility and control of what to do with that information.
- Easy to use app helps you discover who hold yours personal information.

* [Someone could be tracking you through your headphones](https://nrkbeta.no/2021/09/02/someone-could-be-tracking-you-through-your-headphones/) NRK Beta

- At least 9149 products with Bluetooth transmitters were uniquely recognized at least 24 hours apart.
- At least 129 headphones could be tracked in the dataset for longer than 24 hours.
- Popular headphones models from Bose, Bang & Olufsen, Jabra, Sennheiser and JBL can be tracked over longer periods of time.
* [Can Consent Ever Play a Valuable Role in Consumer Privacy?](https://anonyome.com/2021/08/can-consent-ever-play-a-valuable-role-in-consumer-privacy/) Anonyme

Can we rely on ‘informed consent’ if the informed part is largely missing?

Consent doesn’t scale well from the consumer’s perspective.

* [@tomfishburne](https://twitter.com/tomfishburne)

“The Personalization Privacy Paradox” - new cartoon and post on zero party data versus third party data [https://marketoonist.com/2021/07/zeropartydata.html](https://t.co/6OQq7fAAaP?amp=1)

* [How the cookie poisoned the Web](https://blogs.harvard.edu/doc/2021/05/14/poison/)

Have you wondered why you have no more privacy on the Web than what other parties grant you ([which is none at all](https://www.linuxjournal.com/content/if-your-privacy-hands-others-alone-you-dont-have-any)), and that you can only opt in or out of choices that others provide—while the only controls you have over your privacy are to skulk around like a criminal (thank you, [Edward Snowden and Russell Brand](https://www.youtube.com/watch?v=2jxdwIkFdj8), for that analogy) or to stay offline completely?
* [Me2BA Product Testing Spotlight Report Published: Data Sharing in Primary & Secondary School Mobile Apps](https://me2ba.org/me2ba-product-testing-spotlight-report-published-data-sharing-in-primary-secondary-school-mobile-apps-2/)

60% of School Apps are Sending Student Data to Potentially High-risk Third Parties Without Knowledge or Consent According to New Research from Me2B Alliance
* [The new age of privacy](https://werd.io/2021/the-new-age-of-privacy)
  > Privacy is a human right. Surveillance has a chilling effect on free speech and freedom of association, which we consider to be fundamental tenets of democracy. Sure, you can make a bunch of money by learning everything you can about an individual and selling access to their attention. But not everything that is profitable should be permissible.
* [Letter to Attorney General Becerra Re: FinCen Proposed Rule Privacy concerns](https://blockadvocacy.medium.com/letter-to-attorney-general-becerra-re-fincen-proposed-rule-privacy-concerns-d6706694b8a9)
  > Our concerns with the consumer privacy implications of this proposed rule are twofold:
  > 
  > First, the proposed rule’s requirement that MSB’s collect identifying information associated with wallet addresses will create reporting that extends well beyond the intent of the rule or the transaction.
* [Privacy Harms](https://teachprivacy.com/privacy-harms/) • [Daniel Solove](https://teachprivacy.com/our-expertise)
  > Courts struggle with privacy harms because they often involve future uses of personal data that vary widely. When privacy violations do result in negative consequences, the effects are often small – frustration, aggravation, and inconvenience – and dispersed among a large number of people. When these minor harms are done at a vast scale by a large number of actors, they aggregate into more significant harms to people and society. But these harms do not fit well with existing judicial understandings of harm.

This article makes two central contributions. The first is the construction of a road map for courts to understand harm so that privacy violations can be tackled and remedied in a meaningful way.
* [Provisional Authenticity and Functional Privacy](https://www.windley.com/archives/2022/03/provisional_authenticity_and_functional_privacy.shtml) Phil Windley

Provisional authenticity and confidentiality can help us manage the trade offs between privacy and authenticity to support online accountability along with functional privacy.

* [Use Sudo Platform’ Decentralized Identity Capabilities to Rapidly Deliver Customer Privacy Solutions](https://anonyome.com/2022/04/how-your-business-can-rapidly-deliver-customer-privacy-solutions-with-the-sudo-platform-a-5-part-series%ef%bf%bc/) Anonyme

In this 5-part series, we’ll look at how enterprises can rapidly deliver customer privacy solutions with the Sudo Platform digital identities and decentralized identity capabilities.

- [Identity is evolving — but the battle for privacy has only just begun](https://blog.avast.com/identity-and-the-battle-for-privacy)

* [Top 5 Must Read Articles on Data Privacy](https://academy.affinidi.com/top-5-must-read-articles-on-data-privacy-342e95c9dcfc) by Affinidi

To help you get a good grasp of the data privacy concepts and what it means for you, we have put together some relevant articles that make for an interesting read. These articles are sure to give you a whole new perspective of data privacy.

* [John Oliver on Surveillance Capitalism](https://www.windley.com/archives/2022/04/john_oliver_on_surveillance_capitalism.shtml) Phil Windley

he didn't just explain it. He took some steps to do something about it.

* [Understand the ORGANS Framework Before Building Privacy-Preserving Apps](https://academy.affinidi.com/understand-the-organs-framework-before-building-privacy-preserving-apps-cfc00e00a90c)
