# Ethereum

* [Sidetree Spec V1.0.0](https://identity.foundation/sidetree/spec/) Working Group approved status
* [@BrantlyMillegan](https://twitter.com/BrantlyMillegan/status/1402388133086367751)

The Ethereum community has accidentally solved a major problem of the Internet: Single Sign-On "Sign-In w/ Ethereum" is the future of login for *every app on the Internet*, crypto-related or not Not just an idea, it's already the norm for web3 & will spread
* [Sign In With Ethereum (SIWE), Now Available on Auth0](https://auth0.com/blog/sign-in-with-ethereum-siwe-now-available-on-auth0/)

Thanks to the hard work of [Spruce](https://www.spruceid.com/), following their [announcement on March 8th](https://blog.spruceid.com/spruce-developer-update-17/), you can now add Sign-in with Ethereum to your Auth0 tenant via their [marketplace integration](https://marketplace.auth0.com/integrations/siwe).


* [Sign-In with Ethereum to Your Auth0-Powered Application](https://blog.spruceid.com/sign-in-with-ethereum-on-auth0/) Spruce

In our pursuit of best serving web2 and web3 organizations, we've partnered with Auth0 to offer a Sign-In with Ethereum option in their marketplace.

* [Presentation: Extending Sign-In with Ethereum](https://blog.spruceid.com/casa-presentation-extending-sign-in-with-ethereum/) SpruceID @ CASA Gathering 2022

a [number of breakout sessions](https://github.com/ChainAgnostic/AMS-CASA-gathering/issues) took place, including a session on how Sign-In with Ethereum, CACAOs, and UCANs interoperate, and even one on a unified standard for wallet authentication (sign in with 'x').
* [Why Sign-In with Ethereum is a Game-Changer Part 2](https://blog.spruceid.com/why-sign-in-with-ethereum-is-a-game-changer-part-2/) SpruceID

Sign-In with Ethereum opens a path where large corporations can no longer strip a user's ability to access services or spy on their actions. It opens the door for a massive amount of impact in web2 apps and services

* [Sign-In with Ethereum - API Harmonization and TypeScript v2.0 Beta Release](https://blog.spruceid.com/sign-in-with-ethereum-typescript-v2-0-release/) SpruceID

In our continued updates on Sign-In with Ethereum support, we're pleased to announce that we've harmonized the behavior of our SIWE Core APIs across different languages, added a number of optimizations, and have released a new beta of our TypeScript library with the included changes.

* [Privacy-Preserving Identity System for Ethereum dApps](https://medium.com/uport/privacy-preserving-identity-system-for-ethereum-dapps-a3352d1a93e8)
  > Consider user privacy a requirement when deciding which Ethereum identity system to implement.

* [Sismo: Attestations on Ethereum Profiles](https://blog.sismo.io/what-is-sismo-part-1-zk-badges-73e7031bacda) Sismo

Sismo issues badges (non-transferable NFTs) to your public Ethereum profiles (ENS names). They are Zero-Knowledge (ZK) attestations of facts imported from your other accounts (Ethereum accounts as well as twitter or github). You can aggregate your reputation, with confidentiality, to your public profile.
* [Sign-In with Ethereum - Go Library Release](https://blog.spruceid.com/sign-in-with-ethereum-go-library-release/) SpruceID

Ethereum, we're happy to announce the alpha release of our Go library in order to enable any Go project to leverage SIWE
* [Unlocking Identity and Data Across the Web](https://blog.spruceid.com/how-spruce-is-unlocking-identity-and-data-across-the-web/) Web3

In recognition of our extensive experience with decentralized identity, Spruce was chosen in September to work with the Ethereum Foundation and ENS to develop Sign-In with Ethereum. This is meant to let users access online services by using their Ethereum accounts as an identifier, rather than an account owned by large corporations like Facebook or Google.
