---
date: 2021-04-17
title: Covid Credentials Initiative
description: To build, secure, and sustain open-source software to help combat COVID-19 and future epidemics.
excerpt: The COVID-19 Credentials Initiative (CCI) is an open global community looking to deploy and/or help deploy privacy-preserving verifiable credential projects in order to mitigate the spread of COVID-19 and strengthen our societies and economies.
layout: single
toc: FALSE
permalink: organizations/covid-credentials-initiative/
canonical_url: 'https://decentralized-id.com/organizations/covid-credentials-initiative/'
categories: ["Organizations"]
tags: ["Linux Foundation","Linux Foundation Public Health","MedCreds","Evernym","ID2020","uPort","Dutch Research","TNO","Microsoft","Consensys Health","Luxoft"]
last_modified_at: 2021-04-17
header:
  image: /images/covid-credentials-initiative.webp
  teaser: /images/cci-covid-creds.webp  
---

> COVID-19 Credentials Initiative (CCI) is a part of Linux Foundation Public Health (LFPH), an initiative by Linux Foundation to build, secure, and sustain open-source software to help public health authorities (PHAs) combat COVID-19 and future epidemics. After initial success with deploying exposure notification apps, LFPH started to host CCI in December 2020 to advance the use of Verifiable Credentials (VCs) and data and technical interoperability of VCs in the public health realm, starting with vaccine credentials.

[Website](https://www.covidcreds.com/) • [Blog](https://medium.com/@cci.2020) • [Twitter](https://twitter.com/CCI_CovidCreds) • [Linkedin](https://www.linkedin.com/company/covidcreds/) • [Forum](https://covidcreds.groups.io/)

* [CCI Knowledge Base](https://docs.google.com/spreadsheets/d/1z0MaGrb-Py7V3ZO4AnmYMHsXNgTmLhVocyaX7ySQ5mI/edit#gid=1671625933)
  > The COVID-19 Credentials Initiative (CCI) is a global community of more than 300 individuals from over 100 organizations (and counting) looking to deploy and/or help to deploy privacy-preserving verifiable credential projects in order to mitigate the spread of COVID-19 and strengthen our societies and economies.
* [60 strong Self Sovereign Identity group targets COVID-19 immunity passports, credentials](https://www.ledgerinsights.com/sovereign-identity-covid-19-immunity-passports-credentials/)
  > The COVID Credentials initiative (CCI) has launched to use digital identity to address the spread of COVID-19. The aim is to develop “immunity passports” and much more. The group includes individuals who are part of Evernym, ID2020, uPort, Dutch research organization TNO, Microsoft, ConsenSys Health and consultants Luxoft. So far, at least 69 have signed up.
* [COVID-19 Immunity Credentials and Contact Tracing Solutions Report](https://identityreview.com/covid-19-immunity-credentials-contact-tracing-solutions-report/) Identity Review
  > Immunity credentials can allow those who are not COVID-positive to return to daily in-person routines, travel or going back to work, providing evidence that they are low-risk of transmitting the COVID-19 virus. This could be accomplished through a national digital identification system that monitors and tracks the health status of its citizens. The details of how digital immunity credentials would be implemented are still up in the air, but may include important features such as the ability to share results remotely, interoperability across systems, proof of authenticity and the potential for individuals to have full ownership over their health data.
* [CCI GF Task Force](https://wiki.trustoverip.org/display/HOME/CCI+GF+Task+Force)
  > This page describes the COVID-19 Credentials Initiative Governance Framework Task Force (the "CCI GF TF"). It was created by Sankarshan Mukhopadhyay and Chris Raczkowski.
* [Medcreds Conforms to the CCI Governance Framework](https://medium.com/@medcreds/medcreds-conforms-to-the-cci-governance-framework-eb13256a7f31)
  > One of the important efforts by the CCI has been completed by the [Rules and Governance Workstream](https://docs.google.com/document/d/1L7V2mXWUO5fjiwJODyq_wMvkL9EDSf3m7emLxLpvzTk/edit#). This workstream is in charge of defining the rules of how VC technology is to be used, as well as the algorithmic and human trust mechanisms to ensure sensitive personal data remains secure, private, and tamper-proof.
* [Zerion Joins Covid Credentials Initiative](https://www.zerionsoftware.com/big-data/covid-credentials)
  > As such, Zerion Software is proud to announce our participation in the Covid Credentials Initiative. This global, cross-sector community of organizations committing to finding ways to use digital identities as a way to mitigate the spread of COVID-19 while rebooting public trust.

## CCI Blog

* [Hello World from the COVID-19 Credentials Initiative](https://cci-2020.medium.com/hello-world-from-the-covid-19-credentials-initiative-6d45534c4b3a)
  > The COVID-19 pandemic has, in a few months’ time, taken the lives of almost half a million people worldwide and brought economies into lockdown globally. While many are struggling with the effects of social distancing, financial distress, or fear of contracting the virus, here at the COVID-19 Credentials Initiative (CCI), nearly 300 individuals from 100 organizations have united around a cause worthy of our collective efforts: supporting projects that deploy privacy-preserving Verifiable Credentials (VCs) to mitigate the spread of COVID-19 and strengthen our societies and economies.
* [Bringing emerging privacy-preserving technology to a public health crisis](https://cci-2020.medium.com/the-covid-19-credentials-initiative-cci-b00c1d858ccb)
  > We submitted this position statement to the “[Privacy & Pandemics Workshop: Responsible Uses of Technology and Health Data During Times of Crisis — An International Tech and Data Conference](https://cci-2020.medium.com/the-covid-19-credentials-initiative-cci-b00c1d858ccb)” by the Future of Privacy Forum. The aim is to, from two participants’ point of view, share an abbreviated case study of CCI and to highlight key challenges that arose in our efforts to responsibly use new privacy-preserving technologies to mitigate the spread of COVID-19. We wanted to share our submission with the CCI community and the public in the hope to invite some further discussions.
* [Carrying Your COVID-19 Credentials in a Physical “Wallet”](https://cci-2020.medium.com/carrying-your-covid-19-credentials-in-a-physical-wallet-cafe26bfbbe4)
  > We are all painfully aware of the economic and social restrictions imparted on us as a result of the COVID-19 pandemic. In order to reopen offices, restaurants, local private and public facilities — and most importantly, international borders — will likely require a flexible, interoperable, and ubiquitous system that preserves individual agency and privacy. The COVID-19 Credentials Initiative (CCI) focuses its efforts on supporting technology projects that work to meet these requirements through the utilization of W3C compliant ‘Verifiable Credentials (VCs)’, a tamper-evident credential that has authorship that can be cryptographically verified.
* [CCI has joined Linux Foundation Public Health!](https://cci-2020.medium.com/cci-has-joined-linux-foundation-public-health-607e1af1b2b8)
  > When the COVID-19 Credentials Initiative (CCI) was formed in April 2020, we were a self-organizing group of companies and individuals, held together by a few mailing lists and working groups, to explore how Verifiable Credentials (VCs), an open standard and an emerging technology, could be used for the public health crisis unfolding with COVID-19. Recognizing our limits early on as an informal group, we quickly pivoted from developing a solution together to supporting each other to build for their local contexts. Over the course of nine months, we have seen over 20 projects present their work to the CCI community and developed an MVP governance framework that can be adapted to specific COVID-19 use cases.
