# DIACC
* [Budget 2022 investments for](https://diacc.ca/2022/04/07/2022-budget-statement/) [digital transformation](https://diacc.ca/2022/04/07/2022-budget-statement/) [and Canadian innovation](https://diacc.ca/2022/04/07/2022-budget-statement/) DIACC

Today’s budget announcement keeps the importance of secure and privacy protecting digital ID in our windows and more work needs to be done to develop this path based on citizen consent, control, and trust. We look forward to collaborating with the government on consultations to support these imperative next steps while finding ways to combat misinformation that surrounds it.

* [Report on the Adequacy of Identity Governance Transparency – DIACC Special Group Insights](https://diacc.ca/2022/03/31/adequacy-of-identity-governance-transparency/)

* [This report](https://diacc.ca/wp-content/uploads/2022/03/Report-on-the-Adequacy-of-Identity-Goverance-Transparency.pdf) looks at Transborder use of digital identity in the context of international transfer, control, and access to private/personal data between Canada and the European Union. In particular, it looks at such data transfer considering the obligation to inform individuals during data processing and investigate into the adequacy of transparency and notice for international data transfer.

* [Canadians Want user-centric Digital ID aligned with their values](https://diacc.ca/2022/04/04/privacy-security-and-choice-drive-canadians-desire-for-digital-id/) DIACC Research

* [2021 Research Report](https://diacc.ca/wp-content/uploads/2022/04/DIACC-2021-Research-Report-ENG.pdf) • [Multi-page Synopsis](https://diacc.ca/wp-content/uploads/2022/04/DIACC-2021-Research-Reppor-Multi-ENG.pdf) • [One-page Synopsis](https://diacc.ca/wp-content/uploads/2022/04/DIACC-2021-Research-Report-One-Page-ENG.pdf)

Establishing a trusted digital ID will allow people and organizations the choice to verify themselves online securely, while protecting personal information with no user traceability. It offers a decentralized, privacy-enhancing solution for both the private and public sectors.

* [Request for Comment & IPR Review: PCTF Digital Wallet Draft Recommendation V1.0](https://diacc.ca/2022/04/10/digital-wallet-draft-recommendation-v1-0/)

a framework that Digital Identity Ecosystem Participants can use to assess the degree to which the digital wallets that are part of their respective ecosystems accomplish the following:

1. Provide Citizens and Consumers with a Digital Identity Wallet that complies with the human rights principles of preserving people’s privacy and control over their information.
2. Introduces a consistent identity metaphor and consent-driven automated experience across all Ecosystem Participants to reduce impact on users caused by Digital Transformation.
3. Contribute to a stable infrastructure with longevity and world-wide interoperability by adopting and supporting relevant standards as appropriate (e.g., W3C Standards for Verifiable Credentials and DIDs).
4. Counter cyber vulnerability and extortion by enabling Service Providers to incrementally replace existing login mechanisms, some of which may be exploitable, without suffering negative impact to business.
5. Establish an environment of trust within which the wallet’s owner can interact with other Ecosystem Participants such as Issuers, Verifiers, and other Relying Parties.


* [Directory of Products That Assess Identification Documents and Verify Identity Version 2.0](https://diacc.ca/2021/05/03/directory-of-products-that-assess-identification-documents-and-verify-identity-version-2-0/)

This [Directory](https://diacc.ca/2020/05/21/directory-products-assess-identification-documents-verify-identity/) is designed to provide an overview of providers’ solutions which use government issued photo identification cards, combined with biometric facial scans, to establish Digital Identity.

Built on standards: OAuth 2.0 and JWT

See the presentation at [https://self-issued.info/?p=2167](https://self-issued.info/?p=2167).
* [Request for Comment and IPR Review: PCTF Assurance Maturity Model Draft Recommendation V1.0](https://diacc.ca/2021/06/27/comment-ipr-review-assurance-maturity-model-draft-recommendation-v1-0/) DIACC

It is essential that Participants in a digital ecosystem have a way to evaluate the robustness and trustworthiness of transactions within that ecosystem. In order to do so, Participants must share a common vocabulary that describes the level of confidence they can associate with an Entity or transaction, as well as a common way in which to determine that level of confidence.
* [Decentralized Identity and DIACC PCTF Authentication](https://diacc.ca/wp-content/uploads/2021/02/Decentralized-Identity-and-DIACC-PCTF-Authentication.pdf)

The [Authentication](https://diacc.ca/wp-content/uploads/2020/09/PCTF-Authentication-Component-Overview-Final-Recommendation_V1.0.pdf) component of the [DIACC Pan-Canadian Trust Framework](https://diacc.ca/trust-framework/)™ specifies processes and conformance criteria for service providers. Authentication and credential management services may be assessed against these criteria.

* [2022 Pre-Budget Submission](https://diacc.ca/2021/08/03/2022-pre-budget-submission/) DIACC

1. That the government secure adoption of the [Pan-Canadian Trust Framework](https://diacc.ca/wp-content/uploads/2016/08/PCTF-Overview-FINAL.pdf) by businesses and governments.
2. That the government act on the [Finance Committee’s 2021 Pre-Budget Consultation](https://www.ourcommons.ca/Committees/en/FINA/StudyActivity?studyActivityId=11021772) Recommendations 128, Implement a digital identity system that empowers Canadians to control their data that is held by the federal government, and 129, Create a national data strategy.
3. That the government work with provincial and territorial partners and Immigration, Refugees and Citizenship Canada to ensure that all Canadians have access to an ISO-compliant government-issued digital ID credential with economy-wide utility by December 2022.
4. That the government make digital identity-enabled services available to all Canadians by December 2022.
5. That the government prioritizes funding and integration of digital ID as part of the [Digital Technology Supercluster](https://www.digitalsupercluster.ca/) Initiative.
* [Agri-Food Product Identity Verification & Governance](https://diacc.ca/2022/04/26/agri-food-product-identity-verification-governance-diacc-special-interest-group-insights/) DIACC Special Interest Group Insights

This report discusses what the identity verification related requirements for the creation and management of agri-food products (or items) unique identifiers to enable provenance tracking, ensure traceability, facilitate agri-food data integration, enhance governance, protect privacy and confidentiality, inform policies, and improve communications.
* [DIACC 2022 Industry Survey Report](https://diacc.ca/2022/06/02/diacc-2022-industry-survey-report/) DIACC

The intent of the [DIACC Industry Survey](https://diacc.ca/wp-content/uploads/2022/05/DIACC-Industry-Survey_Final.pdf) was to identify any pain points Canadian industries have that prevent the use of trusted Digital Identity.

* [RFC and IPR Review: PCTF Infrastructure (Technology & Operations) Final Recommendation V1.1](https://diacc.ca/2022/09/26/request-for-comment-and-ipr-review-pctf-infrastructure-technology-operations-final-recommendation-v1-1/) DIACC (RFC Closes 10/27)

The intent of the Infrastructure (Technology & Operations) component is to identify the operational policies, plans, technology and technology operations requirements to support implementation of the principles of the PCTF Profiles in the context of a Digital Identity Ecosystem.
* [DIACC welcomes Budget 2021 investments for digital transformation and innovation](https://diacc.ca/2021/04/19/diacc-welcomes-budget-2021-investments-for-digital-transformation-and-innovation/)
  > The DIACC, Canada’s digital ID leader, is pleased to see the federal government’s recognition that our economic future depends on digital investments. Initiatives like the investment in the Known Traveller Digital Identity pilot project and the Canada Digital Adoption Program will help Canadians, businesses and governments on this path.
* [DIACC marks year end with a slideshow detailing their accomplishments](https://diacc.ca/2020/12/09/diacc-year-end-achievements-and-milestones-2020/)

A few highlights from the report:

- [Digital Identity Laboratory](https://digidlab.ca/) - first lab of its kind for digital ID testing and certification
- launched the COVID-19 Actions Directory highlighting member initiatives.
- DIACC has joined the collaborative led by Standards Council of Canada

* [DIACC also invites input on the future of Levels of Assurance](https://diacc.ca/2020/12/09/help-define-and-design-the-future-of-canadas-levels-of-assurance-with-diacc/).
  > Making sure we have a common way to evaluate and measure the integrity of that data is central to a 

To realize a world-class Digital Government Canada has [set itself an ambition](https://digital.canada.ca/roadmap-2025/) of:

“Digitize all public-facing government services so they are accessible by web and mobile phone and available behind a unified login system by 2025.”
* [DIACC Industry Survey](https://diacc.ca/2021/10/25/diacc-industry-survey/)

The intent of this DIACC Industry Survey is to identify any pain points Canadian industries have that prevent the use of trusted Digital Identity frameworks. This survey will be open indefinitely with responses monitored regularly.

Access the survey [here](https://www.surveymonkey.com/r/QLRV885).
* [Canada’s Community of Digital Identity Leaders Grows to Over 100 Members](https://diacc.ca/2021/05/31/canadas-community-of-digital-identity-leaders-grows-to-over-100-members/)

Today, more than ever before, our communities, our businesses, and our citizens are looking to the leaders within the DIACC to help deliver a robust, secure, trusted digital ID ecosystem that works for all Canadians. Our economy depends on it,” stated David Nikolejsin, Chair of the DIACC Board.
* [BC Government’s Verifiable Credential Issuer Kit Proof of Concept Report](https://diacc.ca/2021/10/20/bc-governments-verifiable-credential-issuer-kit-proof-of-concept-report/) DIACC

* [bcgov/issuer-kit](https://github.com/bcgov/issuer-kit)

Recommendations:

- Open Collaboration
- Interoperability
- Responsive to Market Dynamics
- Responsive to Industry Needs
- Regulatory Compliance
- Invovlement with Governance of Networks and Registries
* [Be a Digital ID Champion](https://diacc.ca/champion/)

- Promote digital ID to accelerate economic recovery and secure equitable social inclusion.
- Work with DIACC and others to establish privacy-protecting digital ID that empowers individuals, businesses, the public sector and civil society.
* [DIACC White Paper: Consumer Digital Identity Leveraging Blockchain](https://diacc.ca/2021/03/18/diacc-white-paper-consumer-digital-identity-leveraging-blockchain/)
  > SecureKey Technologies entered into a multiphase program with DIACC and the U.S. Department of Homeland Security (DHS) Science and Technology Directorate (S&T) to evaluate, develop, and deliver a solution for enabling distributed privacy enhanced identity ecosystems. [This paper summarizes the work done as part of Phase 3](https://diacc.ca/wp-content/uploads/2020/03/DIACC-White-Paper_Consumer-Digital-Identity-Leveraging-Blockchain_Final.pdf) of the program, concentrating on the “Commercialization of the Verified.Me project”

Phase 1 White Paper: [Architectural and Privacy Principles](https://diacc.ca/wp-content/uploads/2017/02/Consumer-Digital-Identity-Companion-Paper.pdf)

Phase 2 White Paper: [The Implementation](https://diacc.ca/wp-content/uploads/2019/03/DIACC_SecureKey_Phase2_White-Paper.pdf)
